;             
CREATE USER IF NOT EXISTS "SA" SALT '48d6271a0342fbc2' HASH '5a15e22b7f39c9a61d1296366141424ef5f10cf18a061524d81ab826871fac2f' ADMIN;         
CREATE CACHED TABLE "PUBLIC"."ATTRIBUTE"(
    "ID" BIGINT NOT NULL,
    "CREATION" VARCHAR(255),
    "MAJ" VARCHAR(255),
    "NAME" VARCHAR(256),
    "DESCRIPTION" VARCHAR(32768),
    "NOTES" VARCHAR(32768),
    "ASSISTANT" VARCHAR(32768),
    "KEY" VARCHAR(256),
    "VALUE" VARCHAR(2048)
);
ALTER TABLE "PUBLIC"."ATTRIBUTE" ADD CONSTRAINT "PUBLIC"."CONSTRAINT_A" PRIMARY KEY("ID");    
-- 0 +/- SELECT COUNT(*) FROM PUBLIC.ATTRIBUTE;               
CREATE CACHED TABLE "PUBLIC"."CATEGORY"(
    "ID" BIGINT NOT NULL,
    "CREATION" VARCHAR(255),
    "MAJ" VARCHAR(255),
    "NAME" VARCHAR(256),
    "DESCRIPTION" VARCHAR(32768),
    "NOTES" VARCHAR(32768),
    "ASSISTANT" VARCHAR(32768),
    "SORT" INTEGER,
    "CATEGORY_ID" BIGINT
);      
ALTER TABLE "PUBLIC"."CATEGORY" ADD CONSTRAINT "PUBLIC"."CONSTRAINT_3" PRIMARY KEY("ID");     
-- 2 +/- SELECT COUNT(*) FROM PUBLIC.CATEGORY;
INSERT INTO "PUBLIC"."CATEGORY" VALUES
(1, '', '', 'Personnage principal', '', '', '', 1, NULL),
(2, '', '', 'Personnage secondaire', '', '', '', 2, NULL); 
CREATE CACHED TABLE "PUBLIC"."CHAPTER"(
    "ID" BIGINT NOT NULL,
    "CREATION" VARCHAR(255),
    "MAJ" VARCHAR(255),
    "NAME" VARCHAR(256),
    "DESCRIPTION" VARCHAR(32768),
    "NOTES" VARCHAR(32768),
    "ASSISTANT" VARCHAR(32768),
    "TITLE" VARCHAR(256),
    "PART_ID" BIGINT,
    "CHAPTERNO" INTEGER,
    "CREATION_TS" TIMESTAMP,
    "OBJECTIVE_TS" TIMESTAMP,
    "DONE_TS" TIMESTAMP,
    "OBJECTIVE_CH" INTEGER
);       
ALTER TABLE "PUBLIC"."CHAPTER" ADD CONSTRAINT "PUBLIC"."CONSTRAINT_5" PRIMARY KEY("ID");      
-- 3 +/- SELECT COUNT(*) FROM PUBLIC.CHAPTER; 
INSERT INTO "PUBLIC"."CHAPTER" VALUES
(1, '', '2021-11-09 12:39:37', 'Voyage ancien', '', '', '', 'Voyage ancien', 1, 1, TIMESTAMP '2021-09-15 10:23:34.848', NULL, NULL, 0),
(2, '2021-09-15 10:48:59', '2021-09-15 15:13:08', 'Histoire actuelle', '', '', '', 'Histoire actuelle', 1, 2, TIMESTAMP '2021-09-15 10:48:59.401', NULL, NULL, 0),
(3, '2021-09-15 11:06:30', '2021-09-15 11:44:23', 'Journal de Delpetro', '', '', '', 'Journal de Delpetro', 1, 3, TIMESTAMP '2021-09-15 11:06:30.39', NULL, NULL, 0);     
CREATE CACHED TABLE "PUBLIC"."ENDNOTE"(
    "ID" BIGINT NOT NULL,
    "CREATION" VARCHAR(255),
    "MAJ" VARCHAR(255),
    "NAME" VARCHAR(256),
    "DESCRIPTION" VARCHAR(32768),
    "NOTES" VARCHAR(32768),
    "ASSISTANT" VARCHAR(32768),
    "NUMBER" INTEGER NOT NULL,
    "SCENE_ID" BIGINT
);               
ALTER TABLE "PUBLIC"."ENDNOTE" ADD CONSTRAINT "PUBLIC"."CONSTRAINT_C" PRIMARY KEY("ID");      
-- 0 +/- SELECT COUNT(*) FROM PUBLIC.ENDNOTE; 
CREATE CACHED TABLE "PUBLIC"."GENDER"(
    "ID" BIGINT NOT NULL,
    "CREATION" VARCHAR(255),
    "MAJ" VARCHAR(255),
    "NAME" VARCHAR(256),
    "DESCRIPTION" VARCHAR(32768),
    "NOTES" VARCHAR(32768),
    "ASSISTANT" VARCHAR(32768),
    "CHILDHOOD" INTEGER NOT NULL,
    "ADOLESCENCE" INTEGER NOT NULL,
    "ADULTHOOD" INTEGER NOT NULL,
    "RETIREMENT" INTEGER NOT NULL,
    "ICONE" VARCHAR(256)
);              
ALTER TABLE "PUBLIC"."GENDER" ADD CONSTRAINT "PUBLIC"."CONSTRAINT_7" PRIMARY KEY("ID");       
-- 2 +/- SELECT COUNT(*) FROM PUBLIC.GENDER;  
INSERT INTO "PUBLIC"."GENDER" VALUES
(1, '', '', 'Homme', '', '', '', 6, 12, 18, 65, NULL),
(2, '', '', 'Femme', '', '', '', 6, 12, 18, 65, NULL);          
CREATE CACHED TABLE "PUBLIC"."IDEAS"(
    "ID" BIGINT NOT NULL,
    "CREATION" VARCHAR(255),
    "MAJ" VARCHAR(255),
    "NAME" VARCHAR(256),
    "DESCRIPTION" VARCHAR(32768),
    "NOTES" VARCHAR(32768),
    "ASSISTANT" VARCHAR(32768),
    "STATUS" INTEGER,
    "CATEGORY" VARCHAR(256)
);    
ALTER TABLE "PUBLIC"."IDEAS" ADD CONSTRAINT "PUBLIC"."CONSTRAINT_4" PRIMARY KEY("ID");        
-- 0 +/- SELECT COUNT(*) FROM PUBLIC.IDEAS;   
CREATE CACHED TABLE "PUBLIC"."INTERNAL"(
    "ID" BIGINT NOT NULL,
    "CREATION" VARCHAR(255),
    "MAJ" VARCHAR(255),
    "NAME" VARCHAR(256),
    "DESCRIPTION" VARCHAR(32768),
    "NOTES" VARCHAR(32768),
    "ASSISTANT" VARCHAR(32768),
    "KEY" VARCHAR(512),
    "STRING_VALUE" VARCHAR(4096),
    "INTEGER_VALUE" INTEGER,
    "BOOLEAN_VALUE" BOOLEAN,
    "BINVALUE" BINARY(16384)
);               
ALTER TABLE "PUBLIC"."INTERNAL" ADD CONSTRAINT "PUBLIC"."CONSTRAINT_50" PRIMARY KEY("ID");    
-- 46 +/- SELECT COUNT(*) FROM PUBLIC.INTERNAL;               
INSERT INTO "PUBLIC"."INTERNAL" VALUES
(1, '', '', '', '', '', '', 'BookCreationDate', '', 0, FALSE, NULL),
(2, '', '', '', '', '', '', 'BookUpdate', '2021-09-15 10:23:34', 0, FALSE, NULL),
(3, '', '', '', '', '', '', 'Title', 'Ile du Pacifique', 0, FALSE, NULL),
(4, '', '', '', '', '', '', 'SubTitle', '', 0, FALSE, NULL),
(5, '', '', '', '', '', '', 'Author', '', 0, FALSE, NULL),
(6, '', '', '', '', '', '', 'Copyright', '', 0, FALSE, NULL),
(7, '', '', '', '', '', '', 'Blurb', '', 0, FALSE, NULL),
(8, '', '', '', '', '', '', 'Notes', '', 0, FALSE, NULL),
(9, '', '', '', '', '', '', 'Assistant', '', 0, FALSE, NULL),
(10, '', '', '', '', '', '', 'Polti', '0', 0, FALSE, NULL),
(11, '', '', '', '', '', '', 'Step', '0', 0, FALSE, NULL),
(12, '', '', '', '', '', '', 'Scenario', '0', 0, FALSE, NULL),
(13, '', '', '', '', '', '', 'Markdown', '0', 0, FALSE, NULL),
(14, '', '', '', '', '', '', 'ISBN', '', 0, FALSE, NULL),
(15, '', '', '', '', '', '', 'UUID', '', 0, FALSE, NULL),
(16, '', '', '', '', '', '', 'Language', '', 0, FALSE, NULL),
(17, '', '', '', '', '', '', 'BackupDir', '', 0, FALSE, NULL),
(18, '', '', '', '', '', '', 'BackupAuto', '0', 0, FALSE, NULL),
(19, '', '', '', '', '', '', 'BackupIncrement', '0', 0, FALSE, NULL),
(20, '', '', '', '', '', '', 'xEditorModless', '1', 0, FALSE, NULL),
(21, '', '', '', '', '', '', 'xEditorUse', '1', 0, FALSE, NULL),
(22, '', '', '', '', '', '', 'xEditorName', 'Word', 0, FALSE, NULL),
(23, '', '', '', '', '', '', 'xEditorExtension', 'doc', 0, FALSE, NULL),
(24, '', '', '', '', '', '', 'xEditorTemplate', 'C:\Users\Marc\Documents\Romans\Ile du Pacifique\Storybook\Modele Scene.doc', 0, FALSE, NULL),
(25, '', '', '', '', '', '', 'ExportDirectory', '', 0, FALSE, NULL),
(26, '', '', '', '', '', '', 'ExportChapterBookTitle', '0', 0, FALSE, NULL),
(27, '', '', '', '', '', '', 'ExportChapterBreakpage', '0', 0, FALSE, NULL),
(28, '', '', '', '', '', '', 'ExportCsvSeparator', '00', 0, FALSE, NULL),
(29, '', '', '', '', '', '', 'ExportHtmlCss', '', 0, FALSE, NULL),
(30, '', '', '', '', '', '', 'ExportHtmlNav', '0', 0, FALSE, NULL),
(31, '', '', '', '', '', '', 'ExportHtmlNavImage', '0', 0, FALSE, NULL),
(32, '', '', '', '', '', '', 'ExportHtmlMulti', '0', 0, FALSE, NULL),
(33, '', '', '', '', '', '', 'ExportPdfSize', '', 0, FALSE, NULL),
(34, '', '', '', '', '', '', 'ExportPdfLandscape', '0', 0, FALSE, NULL),
(35, '', '', '', '', '', '', 'ImportDirectory', '', 0, FALSE, NULL),
(36, '', '', '', '', '', '', 'ImportFile', '', 0, FALSE, NULL),
(37, '', '', '', '', '', '', 'BookLayout', '000000000', 0, FALSE, NULL),
(38, '', '', '', '', '', '', 'UseCalendar', '', 0, FALSE, NULL),
(39, '', '', '', '', '', '', 'EpubCover', '0', 0, FALSE, NULL),
(40, '', '', '', '', '', '', 'TypistUse', '0', 0, FALSE, NULL),
(41, '', '', '', '', '', '', 'LastUsedPart', '1', 0, FALSE, NULL),
(122, '2021-10-04 15:09:36', '2021-10-04 15:09:36', '', '', '', '', 'SceneSeparator', '.oOo.', 0, FALSE, NULL),
(144, '2021-11-07 11:07:30', '2021-11-07 11:07:30', '', '', '', '', 'Table.StrandTable', STRINGDECODE('(ID=75,0,hide)(Nom=75,1)(alias=75,2)(Couleur=218,3)(N\u00b0=75,4)(Description=75,5)(Notes=75,6)'), 0, FALSE, NULL),
(155, '2021-11-11 10:54:38', '2021-11-11 10:54:38', '', '', '', '', 'Table.LocationTable', STRINGDECODE('(ID=75,0,hide)(Nom=75,1)(Adresse=75,0,hide)(Ville=75,2)(Pays=75,3)(o\u00f9=75,4)(Altitude=75,0,hide)(GPS=75,0,hide)(Description=400,5)(Notes=75,0,hide)(Assistant=75,0,hide)'), 0, FALSE, NULL),
(156, '2021-11-11 10:54:38', '2021-11-11 10:54:38', '', '', '', '', 'Table.PersonTable', STRINGDECODE('(ID=75,0,hide)(Nom=233,1)(Pr\u00e9nom/Surnom=101,2)(Nom de famille=95,3)(alias=75,4)(Genre=75,5)(Cat\u00e9gorie=75,6)(Date de naissance=112,7)(Date de d\u00e9c\u00e8s=90,0,hide)(Profession=75,0,hide)(Couleur=75,8)(Attributs=75,0,hide)(Description=75,0,hide)(Notes=75,0,hide)'), 0, FALSE, NULL),
(157, '2021-11-11 10:54:38', '2021-11-11 10:54:38', '', '', '', '', 'Table.SceneTable', STRINGDECODE('(ID=75,0,hide)(Nom=242,1)(Mots=75,2)(Fil=75,3)(Chapitre=144,4)(N\u00b0=75,5)(CC.SS=75,6)(\u00c9tat=75,7)(Dur\u00e9e=75,0,hide)(Informatif=75,0,hide)(Narrateur=75,0,hide)(Date=75,8)(apr\u00e8s la sc\u00e8ne=88,0,hide)(apr\u00e8s=75,0,hide)(Fils=75,0,hide)(R\u00e9sum\u00e9/Texte=89,0,hide)(Personnages=79,9)(Lieux=75,10)(Objets=75,11)(Actions=75,12)(Pitch=75,13)(\u00c9tape=75,14)(EXT./INT.=75,15)(Moment=75,16)(Ouverture=75,17)(Transition=75,18)(Description=75,0,hide)(Notes=75,0,hide)(Assistant=75,0,hide)'), 0, FALSE, NULL);            
CREATE CACHED TABLE "PUBLIC"."LOCATION"(
    "ID" BIGINT NOT NULL,
    "CREATION" VARCHAR(255),
    "MAJ" VARCHAR(255),
    "NAME" VARCHAR(256),
    "DESCRIPTION" VARCHAR(32768),
    "NOTES" VARCHAR(32768),
    "ASSISTANT" VARCHAR(32768),
    "ADDRESS" VARCHAR(256),
    "CITY" VARCHAR(256),
    "COUNTRY" VARCHAR(256),
    "ALTITUDE" INTEGER,
    "GPS" VARCHAR(256),
    "LOCATION_ID" BIGINT
);     
ALTER TABLE "PUBLIC"."LOCATION" ADD CONSTRAINT "PUBLIC"."CONSTRAINT_9" PRIMARY KEY("ID");     
-- 2 +/- SELECT COUNT(*) FROM PUBLIC.LOCATION;
INSERT INTO "PUBLIC"."LOCATION" VALUES
(1, '2021-11-07 14:41:25', '2021-11-07 14:41:25', 'Ile', STRINGDECODE('<p>\n      5 kilom&#232;tres de diam&#232;tre.\n    </p>'), '', STRINGDECODE('<html>\r\n  <head>\r\n\r\n  </head>\r\n  <body>\r\n    <p style=\"margin-top: 0\">\r\n      \r\n    </p>\r\n  </body>\r\n</html>\r\n'), '', '', '', NULL, '', NULL),
(2, '2021-11-07 14:46:55', '2021-11-07 14:46:55', 'Volcan', STRINGDECODE('<p>\n      3 km de diam&#232;tre &#224; la base.\n    </p>\n    <p>\n      30&#176;, soit 750 m de haut s''il fait 3 000 m (et 500 m s''il fait 2 000 m) \n    </p>'), '', STRINGDECODE('<html>\r\n  <head>\r\n\r\n  </head>\r\n  <body>\r\n    <p style=\"margin-top: 0\">\r\n      \r\n    </p>\r\n  </body>\r\n</html>\r\n'), '', '', '', NULL, '', NULL);    
CREATE CACHED TABLE "PUBLIC"."PART"(
    "ID" BIGINT NOT NULL,
    "CREATION" VARCHAR(255),
    "MAJ" VARCHAR(255),
    "NAME" VARCHAR(256),
    "DESCRIPTION" VARCHAR(32768),
    "NOTES" VARCHAR(32768),
    "ASSISTANT" VARCHAR(32768),
    "NUMBER" INTEGER,
    "PART_ID" BIGINT,
    "CREATION_TS" TIMESTAMP,
    "OBJECTIVE_TS" TIMESTAMP,
    "DONE_TS" TIMESTAMP,
    "OBJECTIVE_CH" INTEGER
);        
ALTER TABLE "PUBLIC"."PART" ADD CONSTRAINT "PUBLIC"."CONSTRAINT_2" PRIMARY KEY("ID");         
-- 1 +/- SELECT COUNT(*) FROM PUBLIC.PART;    
INSERT INTO "PUBLIC"."PART" VALUES
(1, '', '', 'Partie 1', '', '', '', 1, NULL, TIMESTAMP '2021-09-15 10:23:34.848', NULL, NULL, 0);         
CREATE CACHED TABLE "PUBLIC"."PERSON"(
    "ID" BIGINT NOT NULL,
    "CREATION" VARCHAR(255),
    "MAJ" VARCHAR(255),
    "NAME" VARCHAR(256),
    "DESCRIPTION" VARCHAR(32768),
    "NOTES" VARCHAR(32768),
    "ASSISTANT" VARCHAR(32768),
    "GENDER_ID" BIGINT,
    "FIRSTNAME" VARCHAR(256),
    "LASTNAME" VARCHAR(256),
    "ABBREVIATION" VARCHAR(256),
    "BIRTHDAY" TIMESTAMP,
    "DAYOFDEATH" TIMESTAMP,
    "OCCUPATION" VARCHAR(256),
    "COLOR" INTEGER,
    "CATEGORY_ID" BIGINT
);       
ALTER TABLE "PUBLIC"."PERSON" ADD CONSTRAINT "PUBLIC"."CONSTRAINT_8" PRIMARY KEY("ID");       
-- 8 +/- SELECT COUNT(*) FROM PUBLIC.PERSON;  
INSERT INTO "PUBLIC"."PERSON" VALUES
(1, '2021-09-17 11:20:24', '2021-09-17 11:20:35', 'Magnal Capitaine', STRINGDECODE('<p>\n      Trapu, rougeaud, favoris...\n    </p>\n    <p>\n      capitaine du dernier vaisseau de secours\n    </p>'), '', '', 1, 'Magnal', 'Capitaine', 'Cap', NULL, NULL, '', -16777216, 2),
(2, '2021-09-25 10:13:20', '2021-09-25 10:13:20', 'Cavagnol Le second de Magnal', '', '', '', 2, 'Cavagnol', 'Le second de Magnal', 'CaLe ', NULL, NULL, '', -16777216, 1),
(3, '2021-09-25 10:14:11', '2021-09-25 10:14:11', 'Santerre Matelot de Magnal', '', '', '', 2, 'Santerre', 'Matelot de Magnal', 'SaMat', NULL, NULL, '', -16777216, 1),
(4, '2021-09-25 10:14:23', '2021-09-25 10:14:23', 'Belloi Matelot de Magnal', '', '', '', 2, 'Belloi', 'Matelot de Magnal', 'BeMat', NULL, NULL, '', -16777216, 1),
(5, '2021-11-06 20:33:19', '2021-11-06 20:33:19', STRINGDECODE('Rougemont Le h\u00e9ros'), '', '', STRINGDECODE('<html>\r\n  <head>\r\n\r\n  </head>\r\n  <body>\r\n    <p style=\"margin-top: 0\">\r\n      \r\n    </p>\r\n  </body>\r\n</html>\r\n'), 2, 'Rougemont', STRINGDECODE('Le h\u00e9ros'), 'RoLe ', NULL, NULL, '', -16777216, 1),
(6, '2021-11-06 20:33:56', '2021-11-06 20:33:56', STRINGDECODE('Delpetro Ami sur l''\u00eele'), '', '', STRINGDECODE('<html>\r\n  <head>\r\n\r\n  </head>\r\n  <body>\r\n    <p style=\"margin-top: 0\">\r\n      \r\n    </p>\r\n  </body>\r\n</html>\r\n'), 2, 'Delpetro', STRINGDECODE('Ami sur l''\u00eele'), 'DeAmi', NULL, NULL, '', -16777216, 1),
(7, '2021-11-06 20:43:49', '2021-11-06 20:43:49', 'Marteroy Armateur', '', '', STRINGDECODE('<html>\r\n  <head>\r\n\r\n  </head>\r\n  <body>\r\n    <p style=\"margin-top: 0\">\r\n      \r\n    </p>\r\n  </body>\r\n</html>\r\n'), 2, 'Marteroy', 'Armateur', 'MaArm', NULL, NULL, '', -16777216, 1),
(8, '2021-11-07 12:42:57', '2021-11-07 14:48:31', 'Le Rouge ', STRINGDECODE('<p>\n      Un des marins laiss&#233; sur l''&#238;le\n    </p>'), '', STRINGDECODE('<html>\r\n  <head>\r\n    \r\n  </head>\r\n  <body>\r\n  </body>\r\n</html>\r\n'), 2, 'Le Rouge', '', STRINGDECODE('T\u00ea'), NULL, NULL, '', -16777216, 1);      
CREATE CACHED TABLE "PUBLIC"."PLOT"(
    "ID" BIGINT NOT NULL,
    "CREATION" VARCHAR(255),
    "MAJ" VARCHAR(255),
    "NAME" VARCHAR(256),
    "DESCRIPTION" VARCHAR(32768),
    "NOTES" VARCHAR(32768),
    "ASSISTANT" VARCHAR(32768),
    "CATEGORY" VARCHAR(255)
);            
ALTER TABLE "PUBLIC"."PLOT" ADD CONSTRAINT "PUBLIC"."CONSTRAINT_25" PRIMARY KEY("ID");        
-- 0 +/- SELECT COUNT(*) FROM PUBLIC.PLOT;    
CREATE CACHED TABLE "PUBLIC"."RELATIONSHIP"(
    "ID" BIGINT NOT NULL,
    "CREATION" VARCHAR(255),
    "MAJ" VARCHAR(255),
    "NAME" VARCHAR(256),
    "DESCRIPTION" VARCHAR(32768),
    "NOTES" VARCHAR(32768),
    "ASSISTANT" VARCHAR(32768),
    "PERSON1_ID" BIGINT,
    "PERSON2_ID" BIGINT,
    "START_SCENE_ID" BIGINT,
    "END_SCENE_ID" BIGINT
);    
ALTER TABLE "PUBLIC"."RELATIONSHIP" ADD CONSTRAINT "PUBLIC"."CONSTRAINT_7A" PRIMARY KEY("ID");
-- 0 +/- SELECT COUNT(*) FROM PUBLIC.RELATIONSHIP;            
CREATE CACHED TABLE "PUBLIC"."TIMEEVENT"(
    "ID" BIGINT NOT NULL,
    "CREATION" VARCHAR(255),
    "MAJ" VARCHAR(255),
    "NAME" VARCHAR(256),
    "DESCRIPTION" VARCHAR(32768),
    "NOTES" VARCHAR(32768),
    "ASSISTANT" VARCHAR(32768),
    "TITLE" VARCHAR(256),
    "EVENT_TS" TIMESTAMP,
    "DURATION" VARCHAR(255),
    "TIME_STEP" INTEGER,
    "CATEGORY" VARCHAR(255),
    "COLOR" INTEGER
);   
ALTER TABLE "PUBLIC"."TIMEEVENT" ADD CONSTRAINT "PUBLIC"."CONSTRAINT_A8" PRIMARY KEY("ID");   
-- 0 +/- SELECT COUNT(*) FROM PUBLIC.TIMEEVENT;               
CREATE CACHED TABLE "PUBLIC"."STATUS"(
    "ID" BIGINT NOT NULL,
    "CREATION" VARCHAR(255),
    "MAJ" VARCHAR(255),
    "NAME" VARCHAR(256),
    "DESCRIPTION" VARCHAR(32768),
    "NOTES" VARCHAR(32768),
    "ASSISTANT" VARCHAR(32768),
    "ICONE" VARCHAR(256)
);             
ALTER TABLE "PUBLIC"."STATUS" ADD CONSTRAINT "PUBLIC"."CONSTRAINT_92" PRIMARY KEY("ID");      
-- 0 +/- SELECT COUNT(*) FROM PUBLIC.STATUS;  
CREATE CACHED TABLE "PUBLIC"."STRAND"(
    "ID" BIGINT NOT NULL,
    "CREATION" VARCHAR(255),
    "MAJ" VARCHAR(255),
    "NAME" VARCHAR(256),
    "DESCRIPTION" VARCHAR(32768),
    "NOTES" VARCHAR(32768),
    "ASSISTANT" VARCHAR(32768),
    "ABBREVIATION" VARCHAR(256),
    "COLOR" INTEGER,
    "SORT" INTEGER
);           
ALTER TABLE "PUBLIC"."STRAND" ADD CONSTRAINT "PUBLIC"."CONSTRAINT_926" PRIMARY KEY("ID");     
-- 4 +/- SELECT COUNT(*) FROM PUBLIC.STRAND;  
INSERT INTO "PUBLIC"."STRAND" VALUES
(1, '', '2021-11-07 11:03:28', STRINGDECODE('Fil par d\u00e9faut'), '', '', '', 'DS', -1052673, 1),
(2, '2021-09-15 10:26:02', '2021-11-07 11:03:29', 'Voyage ancien', '', '', '', 'Voy', -26215, 2),
(3, '2021-09-15 10:50:26', '2021-11-07 11:03:35', 'Actuel', '', '', '', 'Act', -10027162, 3),
(4, '2021-09-15 11:07:06', '2021-11-07 11:03:32', 'Journal de Delpetro', '', '', '', 'Jou', -16711681, 4);       
CREATE CACHED TABLE "PUBLIC"."TAG"(
    "ID" BIGINT NOT NULL,
    "TYPE" INTEGER NOT NULL,
    "CREATION" VARCHAR(255),
    "MAJ" VARCHAR(255),
    "NAME" VARCHAR(255),
    "DESCRIPTION" VARCHAR(32768),
    "NOTES" VARCHAR(32768),
    "ASSISTANT" VARCHAR(32768),
    "CATEGORY" VARCHAR(255)
);               
ALTER TABLE "PUBLIC"."TAG" ADD CONSTRAINT "PUBLIC"."CONSTRAINT_1" PRIMARY KEY("ID");          
-- 0 +/- SELECT COUNT(*) FROM PUBLIC.TAG;     
CREATE CACHED TABLE "PUBLIC"."TAG_LINK"(
    "ID" BIGINT NOT NULL,
    "TYPE" INTEGER NOT NULL,
    "CREATION" VARCHAR(255),
    "MAJ" VARCHAR(255),
    "NAME" VARCHAR(255),
    "DESCRIPTION" VARCHAR(32768),
    "NOTES" VARCHAR(32768),
    "ASSISTANT" VARCHAR(32768),
    "START_SCENE_ID" BIGINT,
    "END_SCENE_ID" BIGINT,
    "CHARACTER_ID" BIGINT,
    "LOCATION_ID" BIGINT,
    "TAG_ID" BIGINT
); 
ALTER TABLE "PUBLIC"."TAG_LINK" ADD CONSTRAINT "PUBLIC"."CONSTRAINT_2D" PRIMARY KEY("ID");    
-- 0 +/- SELECT COUNT(*) FROM PUBLIC.TAG_LINK;
CREATE CACHED TABLE "PUBLIC"."PERSON_ATTRIBUTE"(
    "PERSON_ID" BIGINT NOT NULL,
    "ATTRIBUTE_ID" BIGINT NOT NULL
);    
-- 0 +/- SELECT COUNT(*) FROM PUBLIC.PERSON_ATTRIBUTE;        
CREATE CACHED TABLE "PUBLIC"."PERSON_CATEGORIES"(
    "PERSON_ID" BIGINT NOT NULL,
    "CATEGORY_ID" BIGINT NOT NULL
);    
-- 0 +/- SELECT COUNT(*) FROM PUBLIC.PERSON_CATEGORIES;       
CREATE CACHED TABLE "PUBLIC"."RELATIONSHIP_ITEMS"(
    "RELATIONSHIP_ID" BIGINT NOT NULL,
    "ITEM_ID" BIGINT NOT NULL
); 
-- 0 +/- SELECT COUNT(*) FROM PUBLIC.RELATIONSHIP_ITEMS;      
CREATE CACHED TABLE "PUBLIC"."RELATIONSHIP_LOCATIONS"(
    "RELATIONSHIP_ID" BIGINT NOT NULL,
    "LOCATION_ID" BIGINT NOT NULL
);         
-- 0 +/- SELECT COUNT(*) FROM PUBLIC.RELATIONSHIP_LOCATIONS;  
CREATE CACHED TABLE "PUBLIC"."RELATIONSHIP_PERSONS"(
    "RELATIONSHIP_ID" BIGINT NOT NULL,
    "PERSON_ID" BIGINT NOT NULL
);             
-- 0 +/- SELECT COUNT(*) FROM PUBLIC.RELATIONSHIP_PERSONS;    
CREATE CACHED TABLE "PUBLIC"."SCENE_ITEM"(
    "SCENE_ID" BIGINT NOT NULL,
    "ITEM_ID" BIGINT NOT NULL
);
-- 0 +/- SELECT COUNT(*) FROM PUBLIC.SCENE_ITEM;              
CREATE CACHED TABLE "PUBLIC"."SCENE_LOCATION"(
    "SCENE_ID" BIGINT NOT NULL,
    "LOCATION_ID" BIGINT NOT NULL
);        
-- 0 +/- SELECT COUNT(*) FROM PUBLIC.SCENE_LOCATION;          
CREATE CACHED TABLE "PUBLIC"."SCENE_PERSON"(
    "SCENE_ID" BIGINT NOT NULL,
    "PERSON_ID" BIGINT NOT NULL
);            
-- 1 +/- SELECT COUNT(*) FROM PUBLIC.SCENE_PERSON;            
INSERT INTO "PUBLIC"."SCENE_PERSON" VALUES
(7, 1);           
CREATE CACHED TABLE "PUBLIC"."SCENE_PLOT"(
    "SCENE_ID" BIGINT NOT NULL,
    "PLOT_ID" BIGINT NOT NULL
);
-- 0 +/- SELECT COUNT(*) FROM PUBLIC.SCENE_PLOT;              
CREATE CACHED TABLE "PUBLIC"."SCENE_STRAND"(
    "SCENE_ID" BIGINT NOT NULL,
    "STRAND_ID" BIGINT NOT NULL
);            
-- 0 +/- SELECT COUNT(*) FROM PUBLIC.SCENE_STRAND;            
CREATE CACHED TABLE "PUBLIC"."SCENE"(
    "ID" BIGINT NOT NULL,
    "CREATION" VARCHAR(255),
    "MAJ" VARCHAR(255),
    "NAME" VARCHAR(256),
    "DESCRIPTION" VARCHAR(32768),
    "NOTES" VARCHAR(32768),
    "ASSISTANT" VARCHAR(32768),
    "CHAPTER_ID" BIGINT,
    "STRAND_ID" BIGINT,
    "SCENENO" INTEGER,
    "SCENE_TS" TIMESTAMP,
    "TITLE" VARCHAR(2048),
    "SUMMARY" VARCHAR(32768),
    "STATUS" INTEGER,
    "RELATIVE_DATE_DIFFERENCE" INTEGER,
    "RELATIVE_TIME" VARCHAR(255),
    "RELATIVE_SCENE_ID" BIGINT,
    "INFORMATIVE" BOOLEAN,
    "SCENARIO_PITCH" VARCHAR(1024),
    "SCENARIO_STAGE" INTEGER,
    "SCENARIO_START" INTEGER,
    "SCENARIO_END" INTEGER,
    "SCENARIO_MOMENT" INTEGER,
    "SCENARIO_LOC" INTEGER,
    "ODF" VARCHAR(256),
    "NARRATOR_ID" BIGINT,
    "DURATION" VARCHAR(255)
);         
ALTER TABLE "PUBLIC"."SCENE" ADD CONSTRAINT "PUBLIC"."CONSTRAINT_4B" PRIMARY KEY("ID");       
-- 27 +/- SELECT COUNT(*) FROM PUBLIC.SCENE;  
INSERT INTO "PUBLIC"."SCENE" VALUES
(1, '', '2021-11-11 10:54:25', 'Deux amis en France', '', '', STRINGDECODE('<html>\r\n  <head>\r\n\r\n  </head>\r\n  <body>\r\n    <p style=\"margin-top: 0\">\r\n      \r\n    </p>\r\n  </body>\r\n</html>\r\n'), 1, 2, 3, TIMESTAMP '2021-09-15 10:23:34.848', 'Deux amis en France', STRINGDECODE('<p>\n      Parlent de leur exp&#233;dition\n    </p>\n    <p>\n      Une femme amoureuse de Delpetro mais regards avec Cavagnol.\n    </p>\n    <p>\n      Jouent aux &#233;checs.C''&#233;tait comme &#231;a qu''ils s''&#233;taient connus : Cavagnol \n      n&#8217;avait jamais &#233;t&#233; battu, Delpetro s&#8217;est pr&#233;sent&#233; et ont jou&#233; pendant \n      plusieurs jours\n    </p>\n    <p>\n      Destination : Bourbon pour vanille ?\n    </p>\n    <p>\n      Nous ferons fortune. Quand je reviendrai, Louise, je t''&#233;pouserai !\n    </p>\n    <p>\n      Tandis que X l''&#233;treignait entre ses bras, le regard de Louise croisa \n      celui de , dans son dos, et quelqu''un qui les aurait surpris aurait \n      trouv&#233; que ce regard mettait plus de tmeps que n&#233;cessaire &#224; se d&#233;tacher \n      la s''attardait plus que raisonnable.\n    </p>'), 0, 0, '', -1, FALSE, '', 0, 0, 0, 0, 0, 'C:\Users\Marc\Documents\Romans\Ile du Pacifique\Storybook\2-1 - Deux amis.doc', NULL, ''),
(2, '2021-09-15 10:27:50', '2021-11-09 12:39:37', STRINGDECODE('Arrivent sur l''\u00eele (ancien voyage)'), '', '', STRINGDECODE('<html>\r\n  <head>\r\n    \r\n  </head>\r\n  <body>\r\n  </body>\r\n</html>\r\n'), 1, 2, 5, NULL, STRINGDECODE('Arrivent sur l''\u00eele (ancien voyage)'), STRINGDECODE('<p>\n      Font une escale forc&#233;s apr&#232;s une temp&#234;te pour r&#233;parer.\n    </p>\n    <p>\n      C&#8217;&#233;tait la temp&#234;te qui les avait pouss&#233;s sur l&#8217;&#238;le. Etait-elle l&#224; avant \n      eux, o&#249; n&#8217;&#233;tait elle apparue devant leur coque que parce qu&#8217;ils avaient \n      pri&#233; si fort pour la rencontrer, nul ne le saurait jamais, mais elle se \n      tenait devant eux, aussi dure que la mer &#233;tait molle, aussi chaude que \n      l&#8217;eau &#233;tait glaciale, aussi s&#232;che que l&#8217;&#233;cume &#233;tait &#8230;\n    </p>\n    <p>\n      Elle ne figurait sur aucune carte.\n    </p>\n    <p>\n      Cotes d&#233;chir&#233;es - d&#233;barquent, attaqu&#233;s par cannibales. Delpetro sauve \n      Rougemont\n    </p>\n    <p>\n      Barre de nuage sur l''horizon. Rougemont est inquiet ?\n    </p>'), 0, 0, '', -1, FALSE, '', 0, 0, 0, 0, 0, '', NULL, ''),
(3, '2021-09-15 10:28:27', '2021-11-09 12:39:37', 'Retournent chercher de l''eau', '', '', STRINGDECODE('<html>\r\n  <head>\r\n    \r\n  </head>\r\n  <body>\r\n  </body>\r\n</html>\r\n'), 1, 2, 8, NULL, 'Retournent chercher de l''eau', STRINGDECODE('<p>\n      Barque avec Delpetro et trois hommes pour faire du ravitaillement.\n    </p>\n    <p>\n      Prennent-ils des armes?\n    </p>\n    <p>\n      A la fin se retourne et voit les gros nuages qui se sont approch&#233;s. Dans \n      le bateau, Rougemont avait vu aussi. A travers l''oc&#233;an, leurs regards se \n      crois&#232;rent. Ou s''ils ne le firent pas, ils eurent au m&#234;me moment de se \n      rendre compte de la situation.\n    </p>'), 0, 0, '', -1, FALSE, '', 0, 0, 0, 0, 0, '', NULL, ''),
(4, '2021-09-15 10:29:16', '2021-11-09 12:39:37', 'Orage', '', '', STRINGDECODE('<html>\r\n  <head>\r\n    \r\n  </head>\r\n  <body>\r\n  </body>\r\n</html>\r\n'), 1, 2, 11, NULL, 'Orage', STRINGDECODE('<p>\n      Orage arrive et oblige &#224; quitter la zone . On va revenir. Les voient \n      faire des signes sur le rivage. Il n''y a plus qu''&#224; esp&#233;rer que les \n      sauvages ne les attaqueront pas.\n    </p>\n    <p>\n      Pourquoi n&#8217;a-t-il pas not&#233; les coordonn&#233;es ? Emport&#233; dans la temp&#234;te ? \n      Ou mouill&#233; ?\n    </p>\n    <p>\n      BAllot&#233;s des heures dans la temp&#234;te. Beaucoup de d&#233;g&#226;ts.\n    </p>\n    <p>\n      Et les papiers ? Une d&#233;ferlante a bris&#233; les vitres du gaillard et \n      emport&#233; tout ce qu''il se trouvait. Se pr&#233;cipite, voit des papier \n      smouill&#233;s, illisibles.\n    </p>\n    <p>\n      Nous avons perdu l''&#238;le !\n    </p>'), 0, 0, '', -1, FALSE, '', 0, 0, 0, 0, 0, '', NULL, '');             
INSERT INTO "PUBLIC"."SCENE" VALUES
(5, '2021-09-15 10:29:38', '2021-11-09 12:39:37', 'Les cherchent sans les trouver', '', '', STRINGDECODE('<html>\r\n  <head>\r\n    \r\n  </head>\r\n  <body>\r\n  </body>\r\n</html>\r\n'), 1, 2, 14, NULL, 'Les cherchent sans les trouver', STRINGDECODE('<p>\n      tournent des mois\n    </p>\n    <p>\n      Le second l''implore d''arr&#234;ter.\n    </p>'), 0, 0, '', -1, FALSE, '', 0, 0, 0, 0, 0, '', NULL, ''),
(6, '2021-09-15 10:44:58', '2021-11-09 12:39:37', 'Retour en France', '', '', STRINGDECODE('<html>\r\n  <head>\r\n    \r\n  </head>\r\n  <body>\r\n  </body>\r\n</html>\r\n'), 1, 2, 17, NULL, 'Retour en France', STRINGDECODE('<p>\n      cherche des financements (son m&#233;c&#232;ne amoureux de la femme de Delpetro \n      refuse)\n    </p>\n    <p>\n      Ils sont morts, vos amis. Des cannibales, vous m''avez dit ! Vous les \n      avez abandonn&#233;s !\n    </p>\n    <p>\n      Je suis sur que non ! . Et puis, au fond de lui, devait y retourner. \n      m&#234;me si ce n''&#233;tait qu''une tombe, ou des ossements jet&#233;s &#224; la fosse \n      commune, il devait y retourner. C''&#233;tait ce que l''on attendait d''un homme \n      bien. \n    </p>\n    <p>\n      jeu avec la femme de Delpetro?\n    </p>'), 0, 0, '', -1, FALSE, '', 0, 0, 0, 0, 0, '', NULL, ''),
(7, '2021-09-15 10:51:16', '2021-11-09 12:39:37', 'Un vieux arrive sur un bateau', '', '', STRINGDECODE('<html>\r\n  <head>\r\n    \r\n  </head>\r\n  <body>\r\n  </body>\r\n</html>\r\n'), 1, 3, 1, NULL, 'Un vieux arrive sur un bateau', STRINGDECODE('<p>\n      1.\tEn approche\n    </p>\n    <p>\n      La proue fendait les rouleaux de houle qui l&#8217;assaillaient l&#233;g&#232;rement par \n      le travers, &#224; b&#226;bord, venant s&#8217;&#233;craser avec des bruits sourds contre le \n      bois de la coque. Cent cinquante tonneaux, trois m&#226;ts, vingt-deux hommes \n      d&#8217;&#233;quipage r&#233;parti en deux postes. Cela faisait six mois que la go&#233;lette \n      avait quitt&#233; La Rochelle, passant entre les deux tours m&#233;di&#233;vales pour \n      se retrouver plong&#233;e brusquement dans l&#8217;infini de l&#8217;oc&#233;an, pareil &#224; un \n      sauteur qui s&#8217;&#233;lance dans le vide.\n    </p>\n    <p>\n      Six mois de navigation. Les col&#232;res du Golfe de Gascogne, les deux \n      semaines encalmin&#233;s dans le Pot-Au-Noir, les escales &#224; Saint-Louis, \n      Luanda ou au Cap pour recharger les barils d&#8217;eau potable et embarquer de \n      la viande de singe et de gazelle. Ensuite, le Cap de Bonne Esp&#233;rance, \n      qu&#8217;ils avaient eu la chance de pouvoir franchir sans autre casse qu&#8217;une \n      voile d&#233;chir&#233;e.\n    </p>\n    <p>\n      Gr&#226;ce au Ciel, le capitaine Magnal &#233;tait un homme d&#8217;exp&#233;rience, et il \n      avait su prendre &#224; chaque fois les bonnes directions, hisser les voiles \n      qui devaient l&#8217;&#234;tre et affaler celles qui ne devaient pas, crier les \n      bons ordres au bon moment. Tout cela sans n&#233;gliger le r&#244;le du regard \n      bienveillant de Dieu, &#233;videmment. Si vous ne l&#8217;aviez pas pos&#233; sur vous, \n      vous pouviez hisser et affaler les voiles que vous vouliez, et au moment \n      que vous vouliez, l&#8217;oc&#233;an ne vous laissait pas passer&#8230;\n    </p>\n    <p>\n      Mais ils &#233;taient pass&#233;s. Quelques jours de rel&#226;che &#224; Fort-Dauphin pour \n      reprendre des forces et des provisions, et en route pour la derni&#232;re \n      &#233;tape : les Mascareignes.\n    </p>\n    <p>\n      Et maintenant ils approchaient. Si le baleinier ne s&#8217;&#233;tait pas tromp&#233;, \n      l&#8217;&#238;le qu&#8217;il avait vue ne se trouvait qu&#8217;&#224; quelques dizaines de milles.\n    </p>\n    <p>\n      La mer &#233;tait form&#233;e, mais le ciel &#233;tait bleu et le vent r&#233;gulier. Du \n      coin de l&#8217;&#339;il, l&#8217;&#233;quipage surveillait la muraille de nuages noirs pos&#233;e \n      sur l&#8217;horizon - dans cette zone, les cyclones &#233;taient terribles -, mais \n      celle-ci ne bougeait pas depuis la veille. Ils avan&#231;aient &#224; bonne \n      allure, dans le bruit des drisses claquant dans la m&#226;ture.\n    </p>\n    <p>\n      Le capitaine Magnal &#8211; un homme trapu, la cinquantaine, un visage \n      rougeaud et des favoris gris qui lui descendaient jusqu&#8217;au cou - avait \n      sorti sa lorgnette et scrutait l&#8217;horizon avec une certaine indiff&#233;rence. \n      Il aurait bien voulu apercevoir cette fameuse &#238;le, &#233;videmment, mais \n      c&#8217;&#233;tait davantage par curiosit&#233; que par r&#233;el int&#233;r&#234;t. Dans le fond, \n      qu&#8217;ils la retrouvent ou non, cela lui &#233;tait &#233;gal. Le contrat qu&#8217;il avait \n      sign&#233; &#233;tait clair sur ce point : ce qu&#8217;on lui avait achet&#233;, c&#8217;&#233;tait une \n      dizaine de jours dans la zone, &#224; essayer de trouver, et ensuite on \n      repartait, quel que soit le r&#233;sultat.\n    </p>\n    <p>\n      Au moins, le client payait bien. Mieux que nombre de ses anciens \n      armateurs &#8211; baleiniers, n&#233;gociants en &#233;pices ou en bois -. C&#8217;&#233;tait un \n      vieil homme, peu loquace. Un ancien marin, &#224; ce que l&#8217;on racontait, qui \n      avait para&#238;t-il bourlingu&#233; dans toutes les mers du monde. Mais \n      heureusement, il ne s&#8217;&#233;tait pas m&#234;l&#233; &#224; sa navigation. Durant tout le \n      voyage, jamais il ne s&#8217;&#233;tait permis de faire une remarque sur sa mani&#232;re \n      de conduire le navire, se contentant de le regarder faire. &#201;tait-ce \n      qu&#8217;il jugeait que Magnal &#233;tait un bon capitaine ? Magnal l&#8217;esp&#233;rait, \n      sans oser se l&#8217;avouer, mais en v&#233;rit&#233; il n&#8217;en savait rien. Comment \n      vouliez-vous dire, avec ce vieillard aux traits impassibles qui \n      contemplait la mer sans para&#238;tre avoir conscience de toute l&#8217;agitation \n      autour de lui ?\n    </p>\n    <p>\n      Parfois, Magnal l&#8217;observait &#224; la d&#233;rob&#233;e. Devait-il du respect &#224; ce \n      vieil homme, pour ses anciens exploits maritimes suppos&#233;s ? Ou bien \n      devait-il se jurer de ne jamais finir aussi mis&#233;rable que lui, \n      silhouette si fr&#234;le et si faible, apr&#232;s avoir chevauch&#233; et dompt&#233; toutes \n      les vagues de la Cr&#233;ation ? Il n&#8217;arrivait pas &#224; trancher, oscillant \n      d&#8217;une attitude &#224; l&#8217;autre.\n    </p>\n    <p>\n      Le vieillard, justement, venait d&#8217;abandonner son poste d&#8217;observation \n      contre le bastingage et se dirigeait vers lui.\n    </p>\n    <p>\n      &#8212; Montrez-moi o&#249; l&#8217;on est, capitaine.\n    </p>\n    <p>\n      &#8212; Bien Monsieur.\n    </p>\n    <p>\n      Le capitaine le pr&#233;c&#233;da pour descendre dans la cabine. Au pied de \n      l&#8217;escalier, il se retourna pour tendre une main secourable au vieillard, \n      mais celui-ci fit mine de ne pas la voir, mettant un point d&#8217;honneur &#224; \n      descendre chaque niveau de lui-m&#234;me, avec son allure de feuille morte \n      pr&#234;te &#224; s&#8217;envoler &#224; chaque pas. Magnal se pin&#231;a les l&#232;vres et lui tourna \n      le dos pour aller l&#8217;attendre devant la table avec la grande carte &#233;tal&#233;e \n      dessus.\n    </p>\n    <p>\n      &#8212; On a pass&#233; le 15&#232;me ? demanda le vieil homme en le rejoignant, encore \n      essouffl&#233;.\n    </p>\n    <p>\n      Magnal se sentit soudain comme un &#233;colier interrog&#233; sur sa le&#231;on. \n      C&#8217;&#233;tait la premi&#232;re fois que son riche client s&#8217;int&#233;ressait &#224; son \n      travail et cela l&#8217;intimidait. Se raclant la gorge, il enleva le sextant \n      pos&#233; sur le papier et indiqua un point sur le papier.\n    </p>\n    <p>\n      &#8212; Au dernier cap que j&#8217;ai pris, nous nous trouvions ici, au niveau de \n      l&#8217;&#238;le Bourbon.\n    </p>\n    <p>\n      Sur le papier, son doigt s&#8217;&#233;tait arr&#234;t&#233; sur la croix au crayon qu&#8217;il \n      avait fait lors de son dernier point, mani&#232;re de prouver qu&#8217;il \n      n&#8217;inventait rien. Le vieillard rapprocha son nez de la carte, ajustant \n      ses lorgnons et plissant ses paupi&#232;res en esp&#233;rant mieux voir. Non de \n      l&#224;, une autre croix avait &#233;t&#233; marqu&#233;e, &#224; l&#8217;encre cette fois, bien noire, \n      mais qui brillait pourtant comme une &#233;toile qui l&#8217;attirait depuis \n      quarante ans. En tremblant, le doigt du vieil homme fit l&#8217;aller-retour \n      entre les deux positions.\n    </p>\n    <p>\n      &#8212; C&#8217;&#233;tait quand, votre dernier point ?\n    </p>\n    <p>\n      &#8212; Il y a une heure et demie, &#224; peu pr&#232;s.\n    </p>\n    <p>\n      &#8212; Et la vitesse du vent ?\n    </p>\n    <p>\n      &#8212; Sept n&#339;uds, Monsieur.\n    </p>\n    <p>\n      Le vieillard prit le temps d&#8217;enregistrer les informations, de les \n      assembler dans sa t&#234;te avant de conclure.\n    </p>\n    <p>\n      &#8212; Alors nous devrions arriver en vue dans cinq &#224; six heures.\n    </p>\n    <p>\n      Le capitaine opina. Le vieux calculait encore sacr&#233;ment vite, se dit-il. \n      Ainsi, ce que l&#8217;on racontait sur lui &#233;tait r&#233;el.\n    </p>\n    <p>\n      &#8212; Si le vent ne change pas, oui, se sentit-il oblig&#233; de nuancer.\n    </p>\n    <p>\n      Un paquet d&#8217;&#233;cume vint se briser contre la vitre de la timonerie, tandis \n      que le bateau se faisait l&#233;g&#232;rement secouer par un train de vagues. Puis \n      l&#8217;onde passa, et le calme revint dans la cabine.\n    </p>\n    <p>\n      &#8212; Et en esp&#233;rant que l&#8217;&#238;le est bien l&#224; o&#249; vous le croyez, aussi, ajouta \n      Magnal d&#8217;une voix mal assur&#233;e.\n    </p>\n    <p>\n      Il avait h&#233;sit&#233; &#224; pr&#233;ciser cela, et effectivement, le vieil homme le \n      fusilla du regard. Bien s&#251;r que l&#8217;&#238;le &#233;tait l&#224; ! Il avait pass&#233; sa vie &#224; \n      la chercher, alors il ne pouvait pas en &#234;tre autrement. Quel sens aurait \n      eu sa vie, sinon ? Dieu accordait-il des existences pour qu&#8217;au \n      cr&#233;puscule de celles-ci, tout ce qui y avait &#233;t&#233; fait et entrepris \n      s&#8217;&#233;tait r&#233;v&#233;l&#233; inutile ?\n    </p>\n    <p>\n      Sans rien dire de plus, le riche passager se dirigea vers l&#8217;escalier et \n      sortit. Le capitaine le regarda monter les marches avec h&#233;sitation, et \n      se demanda une fois de plus s&#8217;il devait admirer ou m&#233;priser cet homme.\n    </p>\n    <p>\n      Il s&#8217;attarda dans la cabine un instant, v&#233;rifiant ses calculs une fois \n      de plus. Puis il grimpa &#224; son tour sur le pont, et observa le mur de \n      nuages toujours tapi sur l&#8217;horizon de l&#8217;ouest, telle un fauve endormi. \n      Il estima que si un cyclone s&#8217;annon&#231;ait, ils auraient le temps d&#8217;aller \n      se mettre &#224; l&#8217;abri dans le havre le plus proche, &#206;le de France, &#206;le \n      Bourbon ou m&#234;me une des autres petites &#238;les qui parsemaient l&#8217;endroit, \n      selon l&#8217;endroit o&#249; ils se feraient surprendre. Le temps que la temp&#234;te \n      leur ferait perdre lui &#233;tait &#233;gal, le client le paierait. Mais les \n      dommages &#224; son navire, &#231;a, ce n&#8217;&#233;tait pas compris dans le contrat.\n    </p>\n    <p>\n      &#8212; Tout va bien, Monsieur Cavagnol ? h&#233;la-t-il son second.\n    </p>\n    <p>\n      &#8212; Rien &#224; signaler, capitaine !\n    </p>\n    <p>\n      Les voiles claquaient dans le vent. Joyeuses, ou inqui&#232;tes, on ne le \n      savait pas. Le soleil &#233;tait encore haut dans le ciel. C&#8217;&#233;tait la fin de \n      la matin&#233;e. Un moment, une bande de marsouins accompagna le navire, le \n      pr&#233;c&#233;dant avec des sauts de cabris des mers. Un couple de fr&#233;gates \n      tournoya plusieurs fois au-dessus du m&#226;t de misaine, avant de reprendre \n      sa route. Pendant que les hommes s&#8217;affairaient, le vieillard demeurait \n      debout contre le bastingage, sto&#239;que, ignorant les paquets de mer qui \n      venaient l&#8217;assaillir de temps &#224; autre avec un fracas terrible, et ses \n      yeux ne quittaient pas l&#8217;horizon.\n    </p>\n    <p>\n      &#8212; Terre ! cria un marin du haut de son m&#226;t, en milieu d&#8217;apr&#232;s-midi.\n    </p>\n    <p>\n      &#8212; Vous &#234;tes s&#251;r ?\n    </p>\n    <p>\n      &#8212; Oui, mon capitaine !\n    </p>\n    <p>\n      Magnal d&#233;vala deux par deux les marches de sa cabine pour y chercher la \n      lorgnette, et grimpa ensuite pour rejoindre la vigie. Tout en escaladant \n      les cordages, il songea que le vieil homme avait s&#251;rement ses muscles \n      qui le d&#233;mangeaient pour le suivre, lui aussi. Cette fois, il n&#8217;en \n      &#233;prouva ni admiration ni d&#233;dain, simplement de la compassion.\n    </p>\n    <p>\n      &#8212; L&#224; ! lui indiqua le matelot quand il le rejoignit sur son perchoir.\n    </p>\n    <p>\n      Le capitaine balaya l&#8217;horizon du regard. Au deuxi&#232;me passage, un peu sur \n      la droite, une petite masse sombre accrocha son regard. &#192; peine visible \n      au-dessus des vagues. Il pointa sa lorgnette dessus et l&#8217;observa.\n    </p>\n    <p>\n      En bas, le vieil homme plissait d&#233;sesp&#233;r&#233;ment les yeux sans rien \n      apercevoir, se penchant au-dessus du bastingage pour se rapprocher de \n      quelques centim&#232;tres, au risque de tomber &#224; l&#8217;eau.\n    </p>\n    <p>\n      &#8212; Vous voyez quelque chose ? appela-t-il.\n    </p>\n    <p>\n      &#8212; Oui, il y a une terre, l&#224;-bas !\n    </p>\n    <p>\n      Magnal redescendit et remit sa lorgnette dans la poche.\n    </p>\n    <p>\n      &#8212; On ne peut pas encore la voir, d&#8217;en bas, expliqua-t-il au vieil homme \n      pour s&#8217;excuser de ne pas la lui pr&#234;ter.\n    </p>\n    <p>\n      &#8212; Et on est &#224; peu pr&#232;s &#224; l&#8217;endroit pr&#233;vu sur la carte ?\n    </p>\n    <p>\n      &#8212; Oui, confirma le capitaine. Par ici, il n&#8217;y a rien d&#8217;autre marqu&#233;. &#192; \n      moins que je ne me sois tromp&#233; d&#8217;une centaine de milles.\n    </p>\n    <p>\n      Et &#224; sa voix, il &#233;tait clair qu&#8217;une telle erreur de sa part n&#8217;&#233;tait pas \n      envisageable.\n    </p>\n    <p>\n      &#8212; Et &#224; quoi &#231;a ressemble, vous avez pu voir ?\n    </p>\n    <p>\n      &#8212; On dirait comme un c&#244;ne qui d&#233;passe de la mer. Un volcan, sans doute.\n    </p>\n    <p>\n      La figure du vieil homme changea d&#8217;expression. Lentement, il se tourna \n      vers l&#8217;oc&#233;an, &#224; l&#8217;endroit qu&#8217;avait regard&#233; Magnal.\n    </p>\n    <p>\n      Une larme coulait le long de sa joue.\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      \n    </p>'), 2, 0, '', -1, FALSE, '', 0, 0, 0, 0, 0, STRINGDECODE('C:\\Users\\Marc\\Documents\\Romans\\Ile du Pacifique\\Storybook\\1-1 - Ile bient\u00f4t en vue.docx'), NULL, '');
INSERT INTO "PUBLIC"."SCENE" VALUES
(8, '2021-09-15 11:08:48', '2021-11-09 12:39:37', STRINGDECODE('Laiss\u00e9 seul'), '', '', '', 1, 4, 2, NULL, STRINGDECODE('Laiss\u00e9 seul'), STRINGDECODE('<p>\n      Lorsque le bateau disparut, je me mis &#224; pleurer. Je l&#8217;avais regard&#233; \n      jusqu&#8217;&#224; la derni&#232;re seconde, jusqu&#8217;&#224; ce que la mer avale peu &#224; peu sa \n      voilure, jusqu&#8217;&#224; ce que le ciel et l&#8217;Oc&#233;an l&#8217;&#233;crasent de leurs m&#226;choires \n      bleues et le fasse dispara&#238;tre de L&#8217;alcool m&#8217;embrumait l&#8217;esprit, c&#8217;est \n      sans doute pour cela que je pleurais. Il allait se mettre &#224; l''abri et il \n      revenait, Temp&#234;te qui arrive ? cyclone, je me mis &#224; l&#8217;abri. Ensuite, \n      &#233;tait-ce le whisky ou la branche qui me frappa soudain &#224; la t&#234;te, j&#8217;ai \n      perdu connaissance. Il vit des ombres s&#8217;avancer vers lui. Des cannibales \n      sans doute. Il n&#8217;allait pas crier. Pas dire un mot, pas supplier. Il ne \n      voulait pas que ces sauvages croient qu&#8217;il n&#8217;avait que sa voix pour \n      affronter la mort.\n    </p>'), 0, 0, '', -1, FALSE, '', 0, 0, 0, 0, 0, '', NULL, ''),
(9, '2021-09-15 11:15:30', '2021-11-09 12:39:37', STRINGDECODE('Se r\u00e9veille attach\u00e9'), '', '', STRINGDECODE('<html>\r\n  <head>\r\n\r\n  </head>\r\n  <body>\r\n    <p style=\"margin-top: 0\">\r\n      \r\n    </p>\r\n  </body>\r\n</html>\r\n'), 1, 4, 4, NULL, STRINGDECODE('Se r\u00e9veille attach\u00e9'), STRINGDECODE('<p>\n      Il leur fit signe qu&#8217;il ne pouvait pas parler, et il ne mentait pas, \n      puisqu&#8217;il en avait d&#233;cid&#233; ainsi. A son geste celui qui &#233;tait le chef le \n      regarda avec des yeux &#233;tonn&#233;s. Il dit quelque chose aux autres sans \n      cesser de le regarder, et ans . Longtemps il parla, dans ces mots que \n      Del Petro n&#8217;aurait m&#234;me pas pu r&#233;p&#233;er m&#234;me s&#8217;il ne s&#8217;&#233;tait pas interdit \n      de parler, tellement les sons d&#233;filaient &#224; une cadence &#233;lev&#233;e, \n      semblables &#224; des claquements de brindilles et des &#171;\n    </p>\n    <p>\n      voit ses compagnons morts, qu''on va faire cuire.\n    </p>\n    <p>\n      Un fait signe de la gorge &#224; l''autre. Ils allaient m''&#233;gorger. Mais non, \n      cela disait que je ne savais pas parler.\n    </p>'), 0, 0, '', -1, FALSE, '', 0, 0, 0, 0, 0, '', NULL, ''),
(10, '2021-09-15 11:16:49', '2021-11-09 12:39:37', STRINGDECODE('Apprend les mots des indig\u00e8nes'), '', '', STRINGDECODE('<html>\r\n  <head>\r\n    \r\n  </head>\r\n  <body>\r\n  </body>\r\n</html>\r\n'), 1, 4, 7, NULL, STRINGDECODE('Apprend les mots des indig\u00e8nes'), STRINGDECODE('<p>\n      Apprend les mots des indig&#232;nes petit &#224; petit.\n    </p>\n    <p>\n      Parce que chez eux le muet est v&#233;n&#233;r&#233; ; il est celui par qui ne vient \n      jamais une dispute, jamais une mauvaise nouvelle, jamais.\n    </p>\n    <p>\n      Description &#238;le. (dimensions) Montagne centrale en forme de Il les \n      appellerait &#171; &#171; , mais non, pourquoi les appellerait-il ainsi, pourquoi \n      seulement les appellerait-il, puisqu&#8217;il ne parlerait plus jamais &#224; \n      personne.\n    </p>\n    <p>\n      Awan&#233; fille\n    </p>\n    <p>\n      acceptent d''enterrer ses amis sur le c&#244;t&#233; oppos&#233; de l''&#238;le. \n    </p>'), 0, 0, '', -1, FALSE, '', 0, 0, 0, 0, 0, '', NULL, ''),
(11, '2021-09-15 11:27:31', '2021-11-09 12:39:37', STRINGDECODE('Ile s''\u00e9rode'), '', '', STRINGDECODE('<html>\r\n  <head>\r\n    \r\n  </head>\r\n  <body>\r\n  </body>\r\n</html>\r\n'), 1, 4, 10, NULL, STRINGDECODE('Ile s''\u00e9rode'), STRINGDECODE('<p>\n      Des mois passent. Cavagnol n''est pas revenu.\n    </p>\n    <p>\n      A refus&#233; de parler depuis son naufrage, car voulait r&#233;server ses \n      prochains mots &#224; son ami lorsqu&#8217;il reviendrait.Pour savoir s''il m''a \n      trahi ou non.\n    </p>\n    <p>\n      La mer &#233;rode sans arr&#234;t le sable (juste ilot rocheux central) ; en me \n      promenant, j&#8217;ai vu des traces d&#8217;habitations et de cultures d&#233;truites, \n      leurs derni&#232;res graines aussi. J''ai vu aussi des traces d etemple ver le \n      rocher, qui sont aujourd''hui envahis par les herbes. Comme si avant, la \n      population &#233;tait bcp plus nombreuse qu''aujourd''hui.\n    </p>\n    <p>\n      Awan&#233;\n    </p>'), 0, 0, '', -1, FALSE, '', 0, 0, 0, 0, 0, '', NULL, '');        
INSERT INTO "PUBLIC"."SCENE" VALUES
(12, '2021-09-15 11:38:06', '2021-11-09 12:39:37', STRINGDECODE('Prot\u00e8ge l''\u00eele'), '', '', STRINGDECODE('<html>\r\n  <head>\r\n    \r\n  </head>\r\n  <body>\r\n  </body>\r\n</html>\r\n'), 1, 4, 12, NULL, STRINGDECODE('Prot\u00e8ge l''\u00eele'), STRINGDECODE('<p>\n      leur demande d&#8217;amener des rochers de la montagne pour faire des digues ; \n      on ne lutte pas contre les dieux ! les dieux se trompent, un bon dieu \n      serait ravi qu&#8217;on le lui dise. Ou cela ne sert &#224; rien, c&#8217;est un &#233;ternel \n      recommencement ; ta vie ne sert &#224; rien, ta vie est un &#233;ternel \n      recommencement de sommeils et de r&#233;veils, de manger et de respirer, de \n      pleurs et de larmes. C&#8217;est le geste du recommencement qui est la vie. e \n      n&#8217;est pas l&#224; o&#249; il t&#8217;am&#232;ne puisque tu n&#8217;es qu&#8217;un cercle qui marche sur \n      un rond, et toujours nous revenons &#224; notre point de d&#233;part. Alors si tu \n      veux t&#8217;asseoir, vas-y, assieds toi et attends la mort, mais dans ce cas \n      tu aurais d&#251; refuser de na&#238;tre.\n    </p>\n    <p>\n      Fait aussi un havre pour les pirogues.\n    </p>\n    <p>\n      Awan&#233;\n    </p>'), 0, 0, '', -1, FALSE, '', 0, 0, 0, 0, 0, '', NULL, ''),
(13, '2021-09-15 11:44:06', '2021-11-09 12:39:37', 'Phare', '', '', STRINGDECODE('<html>\r\n  <head>\r\n    \r\n  </head>\r\n  <body>\r\n  </body>\r\n</html>\r\n'), 1, 4, 15, NULL, 'Phare', STRINGDECODE('<p>\n      Apr&#232;s avoir construit un port j''ai essay&#233; de construire un phare. Enfin, \n      un phare... Plut&#244;t un foyer en haut de la roche\n    </p>\n    <p>\n      Nous avons abattu la moiti&#233; des arbres de l&#8217;&#238;le, mais aucun n&#8217;est venu. \n      Alors nous avons laiss&#233; le feu s&#8217;&#233;teindre, et le phare veiller sans \n      lumi&#232;re. Les indig&#232;nes s&#8217;en servent pour aller plonger et chercher des \n      coquillages. Rien n&#8217;arrive comme il est pr&#233;vu : le phare pas attir&#233; des \n      bateaux, mais les rochers du &#171; port &#187; ont attir&#233; des moules des et des \n      langoustes, et il sert de garde-manger. Les indig&#232;nes croient que je \n      suis un sorcier, que j&#8217;ai b&#226;ti un totem et allum&#233; un feu pendant des \n      semaines pour attirer la nourriture &#224; ses pieds. Et d&#8217;une certaine fa&#231;on \n      c&#8217;est vrai, ne trouves-tu pas ? Lorsque tu regardes les choses qui sont \n      arriv&#233;es, d&#8217;assez loin dans le futur, tu te rends compte qu&#8217;elles \n      avaient toujours un sens. Pas celui que tu voulais, mais celui que le \n      monde avait d&#233;cid&#233; pour ses besoins propres et dont nous ne savons rien.\n    </p>\n    <p>\n      A vu passer beaucoup de bateaux au loin, mais les c&#244;tes &#233;taient \n      inhospitali&#232;res, qui veux-tu qui s&#8217;arr&#234;te ici ?\n    </p>'), 0, 0, '', -1, FALSE, '', 0, 0, 0, 0, 0, '', NULL, ''),
(14, '2021-09-15 11:47:42', '2021-11-09 12:39:37', 'Ayana', '', '', STRINGDECODE('<html>\r\n  <head>\r\n    \r\n  </head>\r\n  <body>\r\n  </body>\r\n</html>\r\n'), 1, 4, 21, NULL, 'Ayana', STRINGDECODE('<p>\n      Awan&#233; m&#8217;a fait faire un erreur. Peut-&#234;tre. Elle est tellement belle. ; \n      ne parlait pas un mot de ma langue, moi non plus, mais nous n&#8217;avons \n      jamais eu besoin de cela. Nous avions nos regards, nos mains, nos \n      l&#232;vres, nos corps, il ne suffit de rien d&#8217;autre pour s&#8217;aimer. Notre \n      silence nous a r&#233;unis plus fort encore, l&#224; o&#249; les mots auraient fini par \n      nous s&#233;parer. Je n&#8217;avais plus envie de partir. Un jour, je te le jure, \n      j&#8217;ai vu passer tout pr&#232;s un bateau. Je m&#8217;en souviens encore, c&#8217;&#233;tait une \n      go&#233;lette avec de belles voiles blanches, une coque peinte en rouge et un \n      . Je pouvais presque voir les hommes sur le pont. Mais je n&#8217;ai pas \n      allum&#233; de feu (comment, d&#8217;ailleurs ?) ; je l&#8217;ai regard&#233; s&#8217;&#233;loigner sans \n      chercher &#224; les attirer, et eux ont d&#251; regarder dispara&#238;tre l&#8217;&#238;le en se \n      disant qu&#8217;il n&#8217;y avait rien ici que du sable et des oiseaux, rien qui \n      vaille la peine de se fracasser contre les r&#233;cifs.\n    </p>'), 0, 0, '', -1, FALSE, '', 0, 0, 0, 0, 0, '', NULL, '');
INSERT INTO "PUBLIC"."SCENE" VALUES
(15, '2021-09-15 12:08:30', '2021-11-11 10:07:39', 'Les retrouvailles', '', '', STRINGDECODE('<html>\r\n  <head>\r\n    \r\n  </head>\r\n  <body>\r\n  </body>\r\n</html>\r\n'), 1, 3, 25, NULL, 'Les retrouvailles', STRINGDECODE('<h1>\n      Retrouvailles\n    </h1>\n    <p>\n      M&#234;me le petit lac &#224; l&#8217;int&#233;rieur du crat&#232;re semblait s&#8217;&#234;tre soudain fig&#233;, \n      craignant peut-&#234;tre que l&#8217;univers recule au moindre mouvement brusque, \n      et s&#8217;abstienne d&#8217;aller au bout de ce qui &#233;tait en train de se passer.\n    </p>\n    <p>\n      Il y avait &#224; pr&#233;sent deux vieillards sur le faite du volcan. Le premier \n      &#224; genoux, encore ext&#233;nu&#233; par la longue mont&#233;e, dont le corps &#233;tait \n      secou&#233; par de long sanglots silencieux. Le second, &#224; moiti&#233; nu, maigre \n      quoique encore vigoureux, avec de longs cheveux blancs clairsem&#233;es et \n      une barbe mal taill&#233;e, se relevait lentement du bord de l&#8217;eau et montait \n      doucement &#224; la rencontre de l&#8217;autre.\n    </p>\n    <p>\n      Les yeux &#233;carquill&#233;s, Magnal regarda approcher l&#8217;ermite &#8211; c&#8217;&#233;tait &#224; cela \n      qu&#8217;il lui faisait penser, avec ses cotes saillantes, sa peau h&#226;l&#233;e, ses \n      yeux vifs enfonc&#233;s au fond de son visage &#233;maci&#233; -, incapable de \n      prononcer un mot. Intimid&#233;, il s&#8217;&#233;carta pour le laisser passer, comme \n      s&#8217;il avait peur de le toucher et lui aussi de d&#233;truire l&#8217;enchantement &#224; \n      l&#8217;&#339;uvre. La sorci&#232;re, elle aussi, s&#8217;&#233;tait pouss&#233;e sur le bord du chemin \n      pour c&#233;der le passage, sans chercher &#224; intervenir.\n    </p>\n    <p>\n      L&#8217;ermite s&#8217;arr&#234;ta &#224; un pas du client de Magnal, qui se relevait \n      lourdement. Ils se firent face en silence. L&#8217;un tr&#232;s bien habill&#233;, \n      belles &#233;toffes et port altier, sentant l&#8217;aisance par toutes ses pores. \n      L&#8217;autre &#224; moiti&#233; sauvage, mis&#233;rable, un mendiant que l&#8217;on aurait &#233;cart&#233; \n      &#224; coups de pied agac&#233;s m&#234;me sur les docks sombres de la Rochelle. Et \n      pourtant deux fr&#232;res jumeaux, deux t&#233;moins malgr&#233; eux du temps qui &#233;tait \n      pass&#233; d&#8217;un antipode &#224; l&#8217;autre.\n    </p>\n    <p>\n      &#8212; Tu en as mis, du temps, reprocha l&#8217;ermite d&#8217;une voix &#233;trangl&#233;e.\n    </p>\n    <p>\n      &#8212; J&#8217;ai fait aussi vite que j&#8217;ai pu, je te le jure&#160;!\n    </p>\n    <p>\n      La gorge serr&#233;e, ils se jet&#232;rent enfin dans les bras l&#8217;un de l&#8217;autre, en \n      pleurant comme des enfants. Magnal d&#233;tourna les yeux, g&#234;n&#233;. Il croisa le \n      regard de la sorci&#232;re, et vit qu&#8217;il brillait lui aussi, non d&#8217;une lueur \n      dangereuse, mais d&#8217;&#233;motion, comme lui. Pour la premi&#232;re fois, il comprit \n      qu&#8217;il n&#8217;avait rien &#224; craindre d&#8217;elle.\n    </p>\n    <p>\n      Le capitaine et la sorci&#232;re attendirent que les deux vieillards eurent \n      repris leur calme, avant de s&#8217;approcher pour &#233;couter.\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      \n    </p>\n    <p>\n      Je me suis demand&#233; si tu m&#8217;avais abandonn&#233;. Dans ces mots, Rougemont \n      entendit le doute au sujet de Louise&#160;: avait-il fait expr&#232;s pour ? Et \n      comme il avait h&#233;sit&#233;, c&#8217;est vrai, il baissa la t&#234;te comme si c&#8217;&#233;tait \n      vrai. Parce que l&#8217;id&#233;e lui &#233;tait pass&#233;e par la t&#234;te, cela tout son \n      honneur avait &#233;t&#233; incapable de l&#8217;&#233;viter. Pourtant il fut oblig&#233; de dire \n      la v&#233;rit&#233; des faits, et non celle de son esprit&#160;: &#8212; Non, je te jure, je \n      n&#8217;ai jamais abandonn&#233;.\n    </p>\n    <p>\n      Cavagnol g&#226;che sa vie pour son ami, qui vit la sienne sur l&#8217;&#238;le. Est en \n      col&#232;re ? Qu&#8217;est-ce que tu voulais, que je pleure en t&#8217;attendant ? Tu \n      aurais d&#251; vivre toi aussi, continuer &#224; me chercher si ta conscience te \n      le demandais, mais ne pas y g&#226;cher ta vie !\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      S&#8217;est perdu j&#8217;ai visit&#233; les &#238;les , trouv&#233; des &#238;les qui n&#8217;existaient pas, \n      visit&#233; certaines qui n&#8217;apparaissent que les nuits de pleine lune du 29 \n      f&#233;vrier , J&#8217;ai crois&#233; des dauphins perdus, et je leur ai indiqu&#233; la \n      route, car j&#8217;avais parcouru ces eaux dix fois plus souvent qu&#8217;eux.\n    </p>\n    <p>\n      je l&#8217;avoue, mon ami, je t&#8217;ai trahi cinq ans, mais j&#8217;&#233;tais faible. (amour \n      d''une femme)\n    </p>\n    <p>\n      Del Petro lui pardonne : je savais tout ce qui t&#8217;arrivais ; et moi je \n      faisais accumuler des rochers pour avoir un jour le plaisir de te \n      revoir, mon ami, et de te remercier pour ne m&#8217;avoir jamais oubli&#233;. J&#8217;ai \n      eu le bonheur de pouvoir dire adieu &#224; ma femme, quand toi tu as quitt&#233; \n      la tienne pour essayer de me retrouver.\n    </p>\n    <p>\n      La chamane parle &#224; Delpetro, et r&#233;pond en indig&#232;ne. Surprise - QU''est-ce \n      que tu lui as dit? - Que tu &#233;tais mon ami. - Et alors, qu''est-ce que \n      cela a de si &#233;tonnant ? - Eh bien, elle ne savait pas que je parlais.\n    </p>'), 0, 0, '', -1, FALSE, '', 0, 0, 0, 0, 0, 'C:\Users\Marc\Documents\Romans\Ile du Pacifique\Storybook\1-10 Les retrouvailles.docx', NULL, '');      
INSERT INTO "PUBLIC"."SCENE" VALUES
(16, '2021-09-15 12:08:53', '2021-11-10 12:37:16', 'Epilogue', '', '', STRINGDECODE('<html>\r\n  <head>\r\n    \r\n  </head>\r\n  <body>\r\n  </body>\r\n</html>\r\n'), 1, 3, 26, NULL, 'Epilogue', STRINGDECODE('<p>\n      Montent sur la colline. Ne se disent rien. Voit une table de bois avec \n      un jeu d&#8217;&#233;checs ; parfois je monte ici, et je joue contre moi-m&#234;me. \n      s&#8217;asseyent et se mettent &#224; jouer, sans parler. Larmes qui coulent sans \n      qu&#8217;on sache si c&#8217;&#233;tait de la joie ou de la peine, parce que\n    </p>'), 0, 0, '', -1, FALSE, '', 0, 0, 0, 0, 0, '', NULL, ''),
(17, '2021-09-15 15:13:04', '2021-11-09 12:39:37', STRINGDECODE('Red\u00e9couvre \u00eele'), '', '', STRINGDECODE('<html>\r\n  <head>\r\n    \r\n  </head>\r\n  <body>\r\n  </body>\r\n</html>\r\n'), 1, 3, 9, NULL, STRINGDECODE('Red\u00e9couvre \u00eele'), STRINGDECODE('<p>\n      1. L&#8217;&#238;le\n    </p>\n    <p>\n      Les deux matelots ramaient de toutes leurs forces, les fusils pos&#233;s au \n      fond de la chaloupe. Autour de la barque, l&#8217;eau &#233;tait claire, presque de \n      verre, et ils pouvaient distinguer en-dessous les langues de sable \n      clair, entrecoup&#233;es de zones rocheuses, avec un poisson color&#233; qui \n      passait de temps &#224; autre pr&#232;s de la coque. Le capitaine avait son arme \n      pos&#233;e en travers des cuisses et surveillait la c&#244;te qui approchait d&#8217;un \n      &#339;il m&#233;fiant. Il n&#8217;avait pas oubli&#233; : les cannibales&#8230;\n    </p>\n    <p>\n      Le vieil homme n&#8217;avait plus prononc&#233; un mot depuis qu&#8217;ils avaient \n      embarqu&#233;. Assis &#224; l&#8217;arri&#232;re, lui aussi fixait le rivage, les l&#232;vres \n      serr&#233;es, avec une expression d&#8217;espoir et de crainte m&#234;l&#233;s &#8211; la crainte \n      que l&#8217;espoir soit d&#233;&#231;u, justement ? -. Les vagues secouaient les quatre \n      hommes sans m&#233;nagements. Les rouleaux cherchaient &#224; les repousser vers \n      le large, mais les muscles solides des deux matelots faisaient avancer \n      le bateau. Ils avaient d&#233;j&#224; parcouru la moiti&#233; du chemin. Ils \n      s&#8217;apercevaient maintenant que la ligne de rochers qu&#8217;ils avaient aper&#231;ue \n      depuis le navire n&#8217;&#233;tait pas naturelle. En s&#8217;approchant, ils comprirent \n      qu&#8217;on les avaient plac&#233;es dans l&#8217;eau &#224; dessein, pour casser la houle du \n      large et cr&#233;er un abri.\n    </p>\n    <p>\n      Magnal se tourna pour jeter un regard interrogatif au vieil homme. \n      Celui-ci secoua la t&#234;te.\n    </p>\n    <p>\n      &#8212; Il n&#8217;y avait rien, quand je suis venu. Quelqu&#8217;un a construit &#231;a depuis.\n    </p>\n    <p>\n      Le capitaine reporta son attention sur l&#8217;&#238;le. Si les indig&#232;nes &#233;taient \n      civilis&#233;s, au moins, il y avait des chances pour qu&#8217;ils ne soient pas \n      trop mal accueillis. Sa main restait cependant crisp&#233;e sur le canon de \n      son fusil.\n    </p>\n    <p>\n      Ils &#233;taient entr&#233;s dans la petite anse, maintenant prot&#233;g&#233;s des assauts \n      du large. Les vagues s&#8217;&#233;taient calm&#233;es, permettant aux marins de ramer \n      avec des mouvements plus r&#233;guliers, plus amples, plus coul&#233;s. Plus \n      efficaces, aussi. De pr&#232;s, l&#8217;&#238;le paraissait presque plate, comme un \n      grand plateau de terre &#8211; roches, sables, limons - que l&#8217;on aurait pos&#233; \n      au niveau de l&#8217;eau. Il n&#8217;y avait que le d&#244;me du volcan, &#224; deux ou trois \n      kilom&#232;tres &#224; l&#8217;int&#233;rieur, qui paraissait dresser la t&#234;te au-dessus du \n      monde.\n    </p>\n    <p>\n      &#8212; Il y a des canots, l&#224; !\n    </p>\n    <p>\n      Deux pirogues &#233;taient tir&#233;es sur le haut de la gr&#232;ve, &#224; l&#8217;ombre des \n      palmiers. Sur un signe de Magnal, les matelots d&#233;vi&#232;rent leur course \n      pour se diriger dans leur direction. A l&#8217;approche de la plage, ils \n      commenc&#232;rent &#224; ralentir, puis la coque de la chaloupe racla le fond avec \n      un long bruit de sable froiss&#233; et s&#8217;immobilisa.\n    </p>\n    <p>\n      Un instant, les quatre hommes &#233;cout&#232;rent le silence, les visages tendus. \n      Qui sait ce qui pouvait se cacher derri&#232;re la muraille de foug&#232;res et de \n      buissons &#233;pais qui bordait la plage ? Ils attendirent un moment, \n      regardant de tous les c&#244;t&#233;s avec inqui&#233;tude, puis se mirent &#224; l&#8217;eau, les \n      fusils &#224; la main. Le capitaine aida le vieil homme &#224; descendre, puis ils \n      tir&#232;rent la barque sur la gr&#232;ve.\n    </p>\n    <p>\n      Les pirogues &#233;taient en parfait &#233;tat, bien entretenues. La coque de \n      l&#8217;une &#233;tait encore toute tremp&#233;e. Le capitaine eut une grimace en \n      ramenant &#224; lui sa main mouill&#233;e. Il fit signe &#224; un marin de passer \n      devant avec lui, et aux deux autres de les suivre de pr&#232;s. Ainsi \n      dispos&#233;s, ils s&#8217;engag&#232;rent dans la trou&#233;e qui quittait la plage, bien \n      marqu&#233;e au milieu de la v&#233;g&#233;tation.\n    </p>\n    <p>\n      Il y avait une centaine de m&#232;tres &#224; passer entre les arbustes et les \n      foug&#232;res, sursautant &#224; chaque cri d&#8217;oiseau qu&#8217;ils d&#233;rangeaient en \n      passant, puis ils d&#233;bouch&#232;rent sur une sorte de petite plaine de terre \n      grasse et sombre. Ainsi qu&#8217;ils l&#8217;avaient vu depuis le large, &#224; de \n      nombreux endroits, la v&#233;g&#233;tation luxuriante avait &#233;t&#233; d&#233;frich&#233;e pour \n      accueillir des carr&#233;s de cultures.\n    </p>\n    <p>\n      &#8212; Regardez, il y a un village !\n    </p>\n    <p>\n      Des cases, &#224; peut-&#234;tre deux cents m&#232;tres de l&#8217;endroit o&#249; ils \n      d&#233;bouchaient. Plusieurs dizaines de huttes, assembl&#233;es sans beaucoup \n      d&#8217;ordre ni de g&#233;om&#233;trie au milieu d&#8217;une grande clairi&#232;re circulaire, \n      entour&#233;e de palmiers.\n    </p>\n    <p>\n      Et de ces cases sortaient sans cesse des sauvages, qui se montraient de \n      la main les quatre hommes blancs, avec de grands cris et des gestes \n      d&#8217;excitation. En les apercevant, certains rentraient &#224; nouveau dans les \n      huttes pour en ressortir arm&#233;s de lances et de haches.\n    </p>\n    <p>\n      &#8212; On repart ? demanda un des matelots avec la voix d&#233;form&#233;e par la peur.\n    </p>\n    <p>\n      Magnal h&#233;sita. Ils auraient pu, peut-&#234;tre, tenter le coup. Pendant la \n      poign&#233;e de secondes qu&#8217;ils auraient perdues pour remettre la barque dans \n      l&#8217;eau, puis pour monter dedans, puis pour prendre de la vitesse et \n      s&#8217;&#233;loigner de la plage, les autres auraient-ils le temps de les \n      rejoindre ? De s&#8217;approcher suffisamment pour lancer leurs sagaies ?\n    </p>\n    <p>\n      Mais au lieu de fuir, le vieil homme s&#8217;avan&#231;a vers le village.\n    </p>\n    <p>\n      Le capitaine jura. &#199;a se voyait que le vieux n&#8217;avait pas beaucoup \n      d&#8217;ann&#233;es de vie &#224; perdre, lui ! Pourtant, il ne pouvait pas \n      l&#8217;abandonner, et de toute fa&#231;on, les autres fon&#231;aient d&#233;j&#224; vers eux. \n      Trois fusils contre cette masse, ils ne pourraient en tuer qu&#8217;un ou deux \n      chacun avant de succomber.\n    </p>\n    <p>\n      &#8212; Surtout ne tirez pas ! dit le vieillard en levant la main et en allant \n      &#224; leur rencontre.\n    </p>\n    <p>\n      &#8212; Il est fou, chuchota un des matelots.\n    </p>\n    <p>\n      Magnal le fit taire d&#8217;un regard noir, quoique, au fond de lui, il &#233;tait \n      amplement d&#8217;accord avec l&#8217;affirmation. Il se maudit d&#8217;avoir accept&#233; \n      l&#8217;argent de ce fou, aussi riche soit-il. Malgr&#233; tout, d&#8217;un battement de \n      paupi&#232;res, il fit signe &#224; ses compagnons d&#8217;&#233;couter le conseil. Dans leur \n      situation, essayer de parlementer &#233;tait leur seule chance.\n    </p>\n    <p>\n      Quelques secondes plus tard, une centaine d&#8217;hommes les encerclaient. Les \n      sauvages grognaient avec des airs mena&#231;ants, agitant leurs lances et \n      leurs haches dans leur direction, pourtant ils ne semblaient pas vouloir \n      attaquer. On aurait dit qu&#8217;ils avaient peur, eux aussi, h&#233;sitant &#224; \n      d&#233;clencher les hostilit&#233;s.\n    </p>\n    <p>\n      &#8212; On est des amis ! dit doucement le vieillard en &#233;cartant les bras en \n      signe de paix. On ne vous veut pas de mal !\n    </p>\n    <p>\n      Les sauvages se tourn&#232;rent vers l&#8217;un d&#8217;eux, attendant une r&#233;action. Le \n      chef, s&#251;rement. Un indig&#232;ne plut&#244;t &#226;g&#233;, trapu, le cr&#226;ne un peu d&#233;garni. \n      Le vieil homme s&#8217;adressa &#224; lui.\n    </p>\n    <p>\n      &#8212; Amis ! r&#233;p&#233;ta-t-il. Nous sommes des amis ! On ne veut pas se battre.\n    </p>\n    <p>\n      D&#8217;un mouvement de la main, il demanda &#224; ses compagnons de baisser leurs \n      armes. A regret, les marins ob&#233;irent. Le chef les regarda faire, puis il \n      se retourna vers le vieil homme.\n    </p>\n    <p>\n      &#8212; Ami ? r&#233;p&#233;ta-t-il comme s&#8217;il comprenait.\n    </p>\n    <p>\n      &#8212; Oui, amis !\n    </p>\n    <p>\n      Le chef h&#233;sita, puis fit signe &#224; ses hommes de baisser eux aussi leurs \n      lances. Magnal soupira de soulagement, le dos tremp&#233; de sueur. Le chef \n      dit quelques phrases aux autres, auxquelles ils r&#233;pondirent par des \n      hochements de t&#234;te, avant de tourner le dos et de reprendre la route du \n      village.\n    </p>\n    <p>\n      &#8212; Qu&#8217;est-ce qu&#8217;on fait ? demanda le capitaine.\n    </p>\n    <p>\n      Sans prendre la peine de r&#233;pondre, le vieux client embo&#238;ta le pas &#224; \n      l&#8217;indig&#232;ne, avec sa d&#233;marche de feuille morte.\n    </p>'), 2, 0, '', -1, FALSE, '', 0, 0, 0, 0, 0, STRINGDECODE('C:\\Users\\Marc\\Documents\\Romans\\Ile du Pacifique\\Storybook\\1-3- D\u00e9barquent sur l ile.docx'), NULL, '');       
INSERT INTO "PUBLIC"."SCENE" VALUES
(18, '2021-09-15 15:25:24', '2021-11-10 12:37:12', 'Cartographe', '', '', STRINGDECODE('<html>\r\n  <head>\r\n    \r\n  </head>\r\n  <body>\r\n  </body>\r\n</html>\r\n'), 1, 2, 23, NULL, 'Cartographe', STRINGDECODE('<p>\n      Je suis X, cartographe officiel du Duc de . La semaine derni&#232;re, un \n      homme m''a abord&#233; pour me demander de l''aide. Je ne l''ai pas &#233;cout&#233;, ma \n      charge aupr&#232;s du Duc m''interdit de travailler pour un autre. Un marin, \n      en plus, un de ces.\n    </p>\n    <p>\n      Puis, quand je rentrais chez moi, des sbires m''ont agress&#233;.\n    </p>\n    <p>\n      Et maintenant je suis l&#224;, dan cette esp&#232;ce d epi&#232;ce-cachot, depuis trois \n      jours.\n    </p>\n    <p>\n      N&#8217;existe pas sur la carte. A cherch&#233; les plus grands cartographes, \n      (raconter comme une nouvelle vu par un cartographe qui se fait enlever \n      par Cavagnol ? comment veux-tu que je te trouve une &#238;le, dont tu ne sais \n      ni le nom ni l&#8217;endroit o&#249; elle se situe. Alors l&#8217;homme a pleur&#233;. Il m&#8217;a \n      donn&#233; les clefs, a laiss&#233; une bourse sur la table et a disparu de la \n      cave.\n    </p>'), 0, 0, '', -1, FALSE, '', 0, 0, 0, 0, 0, '', NULL, ''),
(19, '2021-09-15 15:26:04', '2021-11-09 12:39:37', 'Fait fortune', '', '', STRINGDECODE('<html>\r\n  <head>\r\n    \r\n  </head>\r\n  <body>\r\n  </body>\r\n</html>\r\n'), 1, 2, 19, NULL, 'Fait fortune', STRINGDECODE('<p>\n      N&#8217;arrive pas &#224; s&#8217;embarquer, alors fait fortune et ach&#232;te son propre \n      bateau\n    </p>\n    <p>\n      Acheter un bateau, et apr&#232;s? Ne figure pas sur les cartes. Rencontra ce \n      monsieur X, servi dix ans dans la marine marchande, qui lui a dit qu''il \n      pourrait lui trouver un &#233;quipage.\n    </p>\n    <p>\n      Relations avec Louise?\n    </p>'), 0, 0, '', -1, FALSE, '', 0, 0, 0, 0, 0, '', NULL, ''),
(20, '2021-09-15 16:19:41', '2021-11-09 12:39:37', STRINGDECODE('Le cherche sur l''\u00eele'), '', '', STRINGDECODE('<html>\r\n  <head>\r\n    \r\n  </head>\r\n  <body>\r\n  </body>\r\n</html>\r\n'), 1, 3, 18, NULL, STRINGDECODE('Le cherche sur l''\u00eele'), STRINGDECODE('<p>\n      1. Exploration de l&#8217;&#238;le\n    </p>\n    <p>\n      D&#232;s que Magnal se r&#233;veilla, il se redressa sur sa couche, tous les sens \n      en &#233;veil. L&#8217;&#238;le, les cannibales, la soir&#233;e autour du feu. Tout lui \n      revint &#224; l&#8217;esprit imm&#233;diatement, et apr&#232;s une seconde de panique, il se \n      sentit soulag&#233; de reconna&#238;tre les murs de la case autour de lui, baign&#233;s \n      par la lumi&#232;re du jour. Pas de liens autour de ses membres, et son arme \n      &#233;tait toujours l&#224;&#8230; Tout paraissait normal. &#192; ses c&#244;t&#233;s, le vieil homme \n      avait disparu.\n    </p>\n    <p>\n      Dehors, les bruits d&#8217;une conversation normale lui parvinrent. Il lui \n      sembla y reconna&#238;tre le rire de son client. Le seul moyen de communiquer \n      avec ces sauvages, quand on y r&#233;fl&#233;chissait&#8230; Il s&#8217;allongea &#224; nouveau, le \n      temps de finir de se r&#233;veiller. Sa t&#234;te &#233;tait encore lourde. &#201;tait-ce \n      l&#8217;effet de ce fruit &#233;trange, au go&#251;t tellement &#233;pic&#233; qu&#8217;il avait d&#251; \n      boire apr&#232;s l&#8217;avoir croqu&#233;, la veille, malgr&#233; toutes ses r&#233;ticences ? \n      Mais &#224; pr&#233;sent cela n&#8217;avait plus d&#8217;importance. Personne ne les avait \n      attaqu&#233;s.\n    </p>\n    <p>\n      Il se frotta les yeux, s&#8217;&#233;tira &#224; plusieurs reprises pour chauffer ses \n      muscles. Puis, avec un b&#226;illement sonore, il se leva, h&#233;sita &#224; prendre \n      son fusil, puis finalement le laissa par terre et sortit.\n    </p>\n    <p>\n      Le vieil homme se tenait debout aupr&#232;s des braises de la veille, en \n      train de boire un breuvage chaud avec le chef du village. Plus loin, des \n      femmes avaient install&#233; des sortes de bassines creus&#233;es dans le bois, \n      dans lesquelles elles pilaient on ne savait quel brouet.\n    </p>\n    <p>\n      &#8212; Bien dormi, capitaine ?\n    </p>\n    <p>\n      &#8212; Bah. Du moment qu&#8217;on ne se r&#233;veille pas au fond d&#8217;une marmite&#8230;\n    </p>\n    <p>\n      &#8212; Vous voyez, je vous l&#8217;avais dit : vous vous faisiez du souci pour \n      rien. Tenez, buvez ! Je ne sais pas ce que c&#8217;est, mais &#231;a fait du bien.\n    </p>\n    <p>\n      Le capitaine accepta le bol de terre cuite que lui pr&#233;sentait le \n      vieillard et trempa ses l&#232;vres dedans. Au premier contact, la boisson \n      lui parut am&#232;re, mais en faisant claquer la langue contre son palais, il \n      lui sembla que la saveur devenait ensuite moins d&#233;sagr&#233;able. Il avala \n      avec m&#233;fiance deux petites gorg&#233;es, avant de baisser sa garde \n      compl&#232;tement et de se mettre &#224; boire.\n    </p>\n    <p>\n      Le soleil se levait sur l&#8217;&#238;le. Des odeurs de sable mouill&#233; flottaient \n      sur la terre encore fra&#238;che, o&#249; des nappes de brume s&#8217;accrochaient &#231;&#224; et \n      l&#224; &#224; la v&#233;g&#233;tation &#233;paisse. Sur le fond du ciel bleu, les flancs du \n      volcan paraissaient d&#8217;un noir sombre, davantage encore que la veille, \n      quand la lumi&#232;re rasante &#233;claircissait leurs pentes abruptes de couleurs \n      ocre. Une gaine de verdure montait &#224; l&#8217;assaut de son c&#244;ne sur la moiti&#233; \n      de sa hauteur &#8211; foug&#232;res, arbres de plus en plus petits -, avant de \n      laisser la place &#224; la roche nue.\n    </p>\n    <p>\n      Magnal fit quelques pas pour apercevoir le navire entre les roseaux. Il \n      &#233;tait toujours l&#224;, &#224; l&#8217;ancre dans la baie, les voiles affal&#233;es, immobile \n      sur la mer l&#233;g&#232;rement ondulante. Il fit le tour de l&#8217;horizon, et ne \n      d&#233;couvrit aucun nuage mena&#231;ant.\n    </p>\n    <p>\n      Rassur&#233;, le capitaine retourna vers les deux autres qui finissaient leur \n      collation, en silence, les yeux pliss&#233;s sous la lumi&#232;re du soleil.\n    </p>\n    <p>\n      &#8212; Qu&#8217;est-ce que vous comptez faire maintenant, Monsieur ?\n    </p>\n    <p>\n      &#8212; On va faire le tour de l&#8217;&#238;le.\n    </p>\n    <p>\n      Magnal grima&#231;a en examinant la v&#233;g&#233;tation qui les entourait, et les \n      langues de roches ac&#233;r&#233;es qui descendaient parfois des pentes du volcan \n      pour se jeter jusque dans l&#8217;oc&#233;an.\n    </p>\n    <p>\n      &#8212; Vous &#234;tes s&#251;r qu&#8217;on pourra passer ?\n    </p>\n    <p>\n      &#8212; Vous n&#8217;&#234;tes pas oblig&#233; de m&#8217;accompagner.\n    </p>\n    <p>\n      &#8212; Mais non, bien s&#251;r, je vais venir avec vous.\n    </p>\n    <p>\n      Le vieil homme haussa les &#233;paules : cela lui &#233;tait &#233;gal. Sacr&#233; \n      personnage, se dit le capitaine en ravalant son orgueil. Si son client \n      n&#8217;avait pas eu ce corps us&#233; qui le trahissait, qui sait les prouesses \n      qu&#8217;il aurait &#233;t&#233; capable de r&#233;aliser, encore.\n    </p>\n    <p>\n      Magnal posa son bol vide sur le sol, s&#8217;essuya les l&#232;vres d&#8217;un revers de \n      manche et retourna dans la case prendre son fusil. Le vieillard s&#8217;empara \n      d&#8217;une derni&#232;re poign&#233;e de dattes et apr&#232;s un rapide examen des \n      alentours, d&#233;cida qu&#8217;ils contourneraient le volcan par la gauche. Le \n      chef fit mine de les accompagner, mais le vieil homme lui fit signe que \n      ce n&#8217;&#233;tait pas la peine.\n    </p>\n    <p>\n      &#8212; J&#8217;esp&#232;re que vous n&#8217;allez pas le vexer, remarqua Magnal en attendant \n      avec inqui&#233;tude la r&#233;action de l&#8217;indig&#232;ne.\n    </p>\n    <p>\n      &#8212; Pourquoi serait-il vex&#233; ?\n    </p>\n    <p>\n      &#8212; Il voulait nous suivre pour nous aider, ou pour nous espionner ?\n    </p>\n    <p>\n      Pourtant le chef ne fit pas d&#8217;histoires. Il se d&#233;tourna d&#8217;eux et revint \n      vers les femmes en train de cuisiner pour discuter joyeusement avec \n      elles, semblant les oublier.\n    </p>\n    <p>\n      Il y avait des pistes &#233;troites qui semblaient faire le tour de l&#8217;&#238;le, \n      sur la bande de terre de quelques centaines de m&#232;tres de large qui \n      ceinturait tout le volcan, coinc&#233;e entre la mer et le pied du c&#244;ne \n      basaltique. Des bouts de pistes, plut&#244;t, sans doute emprunt&#233;es par des \n      animaux, des tron&#231;ons qui cheminaient un instant entre les frondes de \n      foug&#232;res et les roseaux, avant de s&#8217;&#233;vanouir brusquement au milieu de la \n      v&#233;g&#233;tation. Ils devaient alors chercher un moment &#224; travers les \n      buissons, avant d&#8217;en red&#233;couvrir une autre un peu plus loin, et de \n      reprendre leur progression.\n    </p>\n    <p>\n      R&#233;guli&#232;rement, le vieil homme s&#8217;enfon&#231;ait dans les foug&#232;res pour se \n      rapprocher du volcan, ou au contraire se rapprocher de la mer, en \n      fonction de l&#8217;endroit o&#249; ils se trouvaient, comme s&#8217;il &#233;tait d&#233;sireux \n      d&#8217;explorer chaque are de terrain.\n    </p>\n    <p>\n      &#8212; Qu&#8217;est-ce qu&#8217;on cherche, Monsieur ? demanda Magnal en s&#8217;essuyant le \n      front.\n    </p>\n    <p>\n      Le vieil homme leva un regard las sur lui. Mon pass&#233;, capitaine, \n      faillit-il lui r&#233;pondre : je cherche mon pass&#233;&#8230; Comme un vieil homme qui \n      fouille dans les tiroirs de sa m&#233;moire &#224; la recherche des soleils \n      pass&#233;s, quand les ombres du temps commencent &#224; se rapprocher de lui&#8230;\n    </p>\n    <p>\n      &#8212; Je ne sais pas, capitaine.\n    </p>\n    <p>\n      &#8212; Qu&#8217;est-ce qu&#8217;il s&#8217;est pass&#233;, ici ?\n    </p>\n    <p>\n      La voix de Magnal &#233;tait empreinte d&#8217;un respect profond. Il ne voulait \n      pas blesser son client, ni le mettre mal &#224; l&#8217;aise. Plus il le c&#244;toyait, \n      plus il sentait que ce vieillard m&#233;ritait davantage d&#8217;&#233;gards que ce \n      qu&#8217;en aurait sugg&#233;r&#233; son apparence. Son vieux compagnon h&#233;sita. Il \n      &#233;carta une fronde de foug&#232;re, cherchant les mots qu&#8217;il pourrait dire.\n    </p>\n    <p>\n      &#8212; Pour tout vous dire, j&#8217;esp&#233;rais d&#233;couvrir des blancs, ici&#8230; Mais \n      malheureusement&#8230;\n    </p>\n    <p>\n      Malheureusement, il n&#8217;y en avait pas. La veille, ils devaient avoir \n      rencontr&#233; l&#8217;ensemble du village, et ils n&#8217;avaient rep&#233;r&#233; aucun blanc \n      parmi eux. Toute la soir&#233;e, le vieil homme avait soigneusement scrut&#233; \n      les visages des plus jeunes, dans l&#8217;espoir d&#8217;y rep&#233;rer la preuve d&#8217;un \n      quelconque m&#233;tissage, mais en vain.\n    </p>\n    <p>\n      Alors, puisqu&#8217;il n&#8217;y avait pas de blanc vivant, le vieil homme cherchait \n      les traces de blancs morts. Une arme rouill&#233;e, un vieux tissu, une \n      boucle de ceinturon. Peut-&#234;tre les traces d&#8217;anciennes habitations qu&#8217;ils \n      auraient construites avant de mourir, et qui seraient maintenant \n      recouvertes par la v&#233;g&#233;tation.\n    </p>\n    <p>\n      &#8212; Mais pourquoi y aurait-il des blancs ? s&#8217;&#233;tonna Magnal.\n    </p>\n    <p>\n      &#8212; J&#8217;ai d&#251; les abandonner.\n    </p>\n    <p>\n      &#8212; Quoi ? Vous avez abandonn&#233; des hommes ici ? Les v&#244;tres ?\n    </p>\n    <p>\n      Cri du c&#339;ur du capitaine qui, cette fois, n&#8217;avait pas pu contenir son \n      effarement. Ni m&#234;me le m&#233;pris dans sa voix. Abandonner ses propres \n      hommes ? C&#8217;&#233;tait inadmissible, de la part d&#8217;un capitaine. Une v&#233;ritable \n      marque d&#8217;infamie.\n    </p>\n    <p>\n      &#8212; Je n&#8217;ai pas eu le choix, se justifia aussit&#244;t le vieillard. Il y a eu \n      une temp&#234;te, un ouragan terrible, je vous assure. Je n&#8217;avais jamais vu \n      &#231;a. Nous avons d&#251; lever l&#8217;ancre sans les attendre, sinon on aurait &#233;t&#233; \n      dross&#233;s contre les r&#233;cifs. Et quand on a voulu revenir les chercher, on \n      n&#8217;a jamais pu retrouver l&#8217;&#238;le.\n    </p>\n    <p>\n      &#8212; Vous n&#8217;aviez pas une carte ?\n    </p>\n    <p>\n      &#8212; La temp&#234;te avait emport&#233; la feuille.\n    </p>\n    <p>\n      &#8212; Ah&#8230;\n    </p>\n    <p>\n      Devant le visage d&#233;vast&#233; du vieil homme, Magnal se radoucit. Il essaya \n      d&#8217;imaginer ce que son client avait d&#251; vivre, et s&#8217;il ne mentait pas &#8211; ce \n      dont le capitaine ne doutait pas -, il &#233;tait effectivement un homme &#224; \n      plaindre. Quelle &#233;preuve terrible cela avait-il d&#251; &#234;tre !\n    </p>\n    <p>\n      Il leva les yeux vers le ciel, brusquement inqui&#233;t&#233; par les petits \n      nuages plumeux qui stagnaient au-dessus de l&#8217;horizon depuis qu&#8217;il \n      s&#8217;&#233;tait lev&#233;. Il frissonna. Voil&#224; pourquoi ils faisaient aussi peur &#224; \n      son client&#8230;\n    </p>\n    <p>\n      &#8212; Peut-&#234;tre sont-ils sur l&#8217;autre c&#244;t&#233; de l&#8217;&#238;le ? sugg&#233;ra-t-il, mani&#232;re \n      de se faire pardonner sa premi&#232;re r&#233;action un peu hostile.\n    </p>\n    <p>\n      &#8212; Peut-&#234;tre.\n    </p>\n    <p>\n      Auraient-ils pu survivre en se cachant des indig&#232;nes ? Ou m&#234;me s&#8217;ils \n      avaient &#233;t&#233; rep&#233;r&#233;s, cohabiter en s&#8217;en tenant le plus loin possible, \n      pour &#233;viter un affrontement ? Ce n&#8217;&#233;tait pas impossible. Tout en \n      songeant &#224; cette possibilit&#233;, Magnal regarda l&#8217;allure fragile de son \n      vieux client, avan&#231;ant en soufflant &#224; travers les broussailles, et il se \n      dit que les hommes qu&#8217;ils recherchaient devaient &#234;tre aussi vieux que \n      lui. Et davantage us&#233;s par des conditions d&#8217;existences plus \n      rudimentaires. Alors, m&#234;me s&#8217;ils avaient r&#233;ussi &#224; survivre quelque \n      temps, ils devaient &#234;tre morts, &#224; l&#8217;heure qu&#8217;il &#233;tait.\n    </p>\n    <p>\n      Ils reprirent leur progression en silence.\n    </p>\n    <p>\n      Malgr&#233; la mer toute proche, la chaleur commen&#231;ait &#224; monter sur l&#8217;&#238;le. \n      Plus question de fra&#238;cheur ni d&#8217;odeurs de sables encore humides, \n      maintenant. Dans leur dos, ils sentaient la sueur qui coulait le long de \n      leur colonne vert&#233;brale. De temps &#224; autre, ils longeaient des petits \n      champs cultiv&#233;s, gagn&#233;s sur les lambeaux de for&#234;ts vierges qui \n      parsemaient l&#8217;&#238;le, ou sur les bambous omnipr&#233;sents. Sur la terre remu&#233;e, \n      de grandes feuilles vertes qu&#8217;ils ne connaissaient pas.\n    </p>\n    <p>\n      &#8212; Vous avez entendu ?\n    </p>\n    <p>\n      &#8212; Quoi donc ?\n    </p>\n    <p>\n      &#8212; Le bruit, l&#224;, dans les feuilles ! Vous n&#8217;avez pas entendu ? Il y avait \n      quelque chose. Ou quelqu&#8217;un&#8230; &#199;a a craqu&#233;.\n    </p>\n    <p>\n      &#8212; Non, d&#233;sol&#233;, je n&#8217;ai rien entendu. Mais que voulez-vous que ce soit ? \n      Au pire, c&#8217;est un singe. Dans ces petites &#238;les, il n&#8217;y a pas grand-chose \n      de gros.\n    </p>\n    <p>\n      &#8212; Et si on nous suivait ?\n    </p>\n    <p>\n      Le vieil homme eut un haussement d&#8217;&#233;paules septique et recommen&#231;a &#224; \n      marcher. &#192; son &#226;ge, il devait &#234;tre sourd, songea Magnal peu rassur&#233; en \n      lui embo&#238;tant le pas. Il se promit d&#8217;&#234;tre attentif pour deux.\n    </p>\n    <p>\n      Ils atteignirent bient&#244;t une coul&#233;e de lave qui descendait jusqu&#8217;&#224; la \n      mer, venant refermer le bras est de l&#8217;anse dans laquelle ils avaient \n      d&#233;barqu&#233;. Magnal passa devant pour trouver un passage entre les rochers \n      et les buissons qui avaient pris possession de chacun des creux laiss&#233;s \n      dans le basalte. Il attendait le vieil homme dans les passages \n      difficiles. Au d&#233;but, il lui avait propos&#233; sa main, mais le client avait \n      repouss&#233; son aide s&#232;chement. Quand ils arriv&#232;rent au sommet de la cr&#234;te, \n      ils &#233;taient en nage. Derri&#232;re eux, au loin, ils pouvaient encore \n      apercevoir le village &#224; travers la v&#233;g&#233;tation &#233;parse. Au large, le \n      bateau &#233;tait toujours &#224; l&#8217;ancre, immobile parmi les vagues aux reflets \n      scintillants.\n    </p>\n    <p>\n      De l&#8217;autre c&#244;t&#233;, le m&#234;me type de paysage les attendait. La c&#244;te \n      continuait &#224; tourner vers la droite, poursuivant sa ronde autour du \n      crat&#232;re central. Ils firent une courte pause, le temps de graver dans \n      leur m&#233;moire la carte de l&#8217;endroit qui les attendait. Magnal en profita \n      pour surveiller leurs arri&#232;res, une fois de plus. Depuis qu&#8217;il avait \n      entendu ce bruit, tout &#224; l&#8217;heure, il avait l&#8217;impression qu&#8217;ils n&#8217;&#233;taient \n      pas tout seuls. Mais malgr&#233; son pressentiment, il ne rep&#233;ra rien \n      d&#8217;anormal.\n    </p>\n    <p>\n      Alors ils plong&#232;rent dans la descente, et le capitaine ne put s&#8217;emp&#234;cher \n      d&#8217;&#233;prouver un pincement au c&#339;ur en voyant l&#8217;image rassurante de son \n      navire dispara&#238;tre d&#233;finitivement derri&#232;re les rochers.\n    </p>\n    <p>\n      L&#8217;autre partie de l&#8217;&#238;le paraissait plus sauvage. Ils n&#8217;y trouv&#232;rent plus \n      de champs cultiv&#233;s, et les pistes y &#233;taient moins marqu&#233;es. Sans doute \n      les indig&#232;nes s&#8217;aventuraient-ils ici moins souvent, &#224; cause de la coul&#233;e \n      de lave qui en barrait l&#8217;acc&#232;s. Le vieil homme reprit espoir. Si ses \n      compagnons avaient surv&#233;cu, ils s&#8217;&#233;taient s&#251;rement r&#233;fugi&#233;s dans cette \n      zone moins fr&#233;quent&#233;e. Malgr&#233; sa fatigue, il redoubla d&#8217;efforts pour \n      quadriller le terrain.\n    </p>\n    <p>\n      &#8212; Monsieur, vous &#234;tes s&#251;rs que vous ne voulez pas vous reposer un moment \n      ? Si vous voulez, vous restez sur le chemin, pendant que moi je vais me \n      charger d&#8217;explorer les foug&#232;res pour chercher des traces.\n    </p>\n    <p>\n      &#8212; &#199;a ira, capitaine, ne vous inqui&#233;tez pas pour moi.\n    </p>\n    <p>\n      Le vieil homme replongea dans un buisson d&#8217;&#233;pineux, se frayant un \n      passage pour revenir vers le centre de l&#8217;&#238;le. Magnal soupira et explora \n      un chemin parall&#232;le &#224; une vingtaine de m&#232;tres de lui. Il voulait rester \n      &#224; port&#233;e de voix. Il voyait avec inqui&#233;tude les veines gonfl&#233;es sur ses \n      tempes, ses poumons qui se soulevaient avec un bruit de soufflet de \n      forge, ses joues cramoisies, et cela l&#8217;inqui&#233;tait.\n    </p>\n    <p>\n      Vers midi, ils avaient atteint la face oppos&#233;e de l&#8217;&#238;le. &#192; cet endroit, \n      le vieil homme consentit &#224; faire une halte. Le c&#244;ne du volcan les \n      dominait de toute sa taille, sa partie occidentale plong&#233;e dans l&#8217;ombre. \n      Au milieu d&#8217;une v&#233;g&#233;tation luxuriante, ils trouv&#232;rent un petit ruisseau \n      dans lequel ils burent avec avidit&#233;.\n    </p>\n    <p>\n      &#8212; On aurait d&#251; prendre de quoi manger, grogna Magnal en se versant de \n      l&#8217;eau &#224; pleines mains sur les cheveux.\n    </p>\n    <p>\n      Ils s&#8217;assirent face &#224; la mer. C&#8217;&#233;tait une plage de galets noirs, \n      h&#233;riss&#233;e de rochers, qui s&#8217;avan&#231;aient au milieu de la mer en grandes \n      dents ac&#233;r&#233;es, emp&#234;chant toute approche de navire. Au-dessus des vagues \n      tranquilles, des go&#233;lands planaient, lan&#231;ant de temps &#224; autre des \n      piaillements aigus. Dans les arbres derri&#232;re eux, des singes se \n      chamaillaient, sautant de branche en branche en faisant beaucoup de \n      raffut.\n    </p>\n    <p>\n      Le capitaine se leva pour aller se soulager. Il s&#8217;enfon&#231;a de quelques \n      m&#232;tres dans les buissons, avant de s&#8217;arr&#234;ter net.\n    </p>\n    <p>\n      &#8212; Monsieur, venez voir !\n    </p>\n    <p>\n      &#8212; Qu&#8217;y a-t-il ?\n    </p>\n    <p>\n      &#8212; Il vaudrait mieux que vous veniez voir par vous-m&#234;me, Monsieur&#8230;\n    </p>\n    <p>\n      D&#233;bordant de curiosit&#233;, le vieil homme se leva et le rejoignit.\n    </p>\n    <p>\n      &#8212; Qu&#8217;y a-t-il ?\n    </p>\n    <p>\n      &#8212; Je crois que j&#8217;ai trouv&#233; vos compagnons.\n    </p>\n    <p>\n      Magnal &#233;carta les branches pour lui montrer. Son compagnon s&#8217;approcha. \n      Derri&#232;re les buissons, couch&#233;es sur le sol, il aper&#231;ut les croix de bois \n      pourries envahies par les herbes.\n    </p>'), 2, 0, '', -1, FALSE, '', 0, 0, 0, 0, 0, 'C:\Users\Marc\Documents\Romans\Ile du Pacifique\Storybook\1-6 Les tombes.docx', NULL, '');   
INSERT INTO "PUBLIC"."SCENE" VALUES
(21, '2021-09-17 10:40:48', '2021-11-09 12:39:37', 'Dernier espoir', '', '', STRINGDECODE('<html>\r\n  <head>\r\n\r\n  </head>\r\n  <body>\r\n    <p style=\"margin-top: 0\">\r\n      \r\n    </p>\r\n  </body>\r\n</html>\r\n'), 1, 3, 27, NULL, 'Dernier espoir', STRINGDECODE('<p>\n      Se fait vieux. Louise meurt ?\n    </p>\n    <p>\n      Entend parler d''un baleinier qui a failli s''&#233;chouer au cours d''une \n      temp&#234;te sur une &#238;le. Le fait venir.\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      - D&#233;crivez-moi la. Comment elle &#233;tait ?\n    </p>'), 0, 0, '', -1, FALSE, '', 0, 0, 0, 0, 0, '', NULL, ''),
(22, '2021-09-20 17:10:06', '2021-11-09 12:39:37', STRINGDECODE('Arrivent sur l''\u00eele (le retour)'), '', '', STRINGDECODE('<html>\r\n  <head>\r\n    \r\n  </head>\r\n  <body>\r\n  </body>\r\n</html>\r\n'), 1, 3, 6, NULL, STRINGDECODE('Arrivent sur l''\u00eele (le retour)'), STRINGDECODE('<p>\n      1.\tL&#8217;arriv&#233;e\n    </p>\n    <p>\n      L&#8217;&#238;le se dressait devant la proue. Depuis qu&#8217;elle &#233;tait apparue, le \n      vieil homme n&#8217;avait pas boug&#233;, la regardant approcher depuis l&#8217;&#233;trave du \n      navire o&#249; il s&#8217;&#233;tait plac&#233;, ses bras maigres solidement agripp&#233;s au \n      bastingage. Un vaste c&#244;ne de roche volcanique pos&#233; sur la mer, comme \n      l&#8217;avait vu Magnal dans sa longue-vue.\n    </p>\n    <p>\n      Plus ils s&#8217;en approchaient, plus ils distinguaient les brisants qui \n      formaient une barri&#232;re d&#8217;&#233;cume blanche tout autour de la c&#244;te.\n    </p>\n    <p>\n      &#8212; La mer est mauvaise, fit le capitaine soucieux. On ne va pas pouvoir \n      passer la barre. M&#234;me avec les chaloupes, elles vont se renverser.\n    </p>\n    <p>\n      &#8212; Il faut faire le tour, il y a une petite anse, de l&#8217;autre c&#244;t&#233;.\n    </p>\n    <p>\n      Magnal lui jeta un regard en coin. Il n&#8217;avait jamais os&#233; demander &#224; son \n      riche client ce qui les amenait ici, et encore une fois il se montra \n      discret, et transmit les ordres &#224; son second.\n    </p>\n    <p>\n      &#8212; Monsieur Cavagnol, tirez des bords pour passer de l&#8217;autre c&#244;t&#233;.\n    </p>\n    <p>\n      &#8212; Bien, capitaine.\n    </p>\n    <p>\n      Magnal surveilla la man&#339;uvre en s&#8217;inqui&#233;tant de la r&#233;action possible du \n      vieil homme, s&#8217;ils ne pouvaient pas accoster apr&#232;s ce long voyage. Il \n      esp&#233;rait qu&#8217;il y avait bien une anse sur la c&#244;te oppos&#233;e, et qu&#8217;il \n      n&#8217;aurait pas &#224; prendre des d&#233;cisions difficiles &#8211; s&#8217;opposer au client, \n      ou prendre des risques avec son navire -.\n    </p>\n    <p>\n      Tandis que le voilier contournait l&#8217;&#238;le, ils purent l&#8217;observer &#224; loisir. \n      Quatre ou cinq kilom&#232;tres de large. Des petites plages de sable clair \n      ench&#226;ss&#233;es entre des rochers noirs qui s&#8217;avan&#231;aient dans la mer comme \n      des dents cherchant &#224; broyer les navires qui s&#8217;approcheraient trop pr&#232;s. \n      Au-del&#224; des plages, une petite plaine couverte d&#8217;une v&#233;g&#233;tation \n      luxuriante, parmi laquelle on apercevait quelquefois ce qui semblait \n      &#234;tre des cultures. Et encore plus loin, marquant le centre de l&#8217;&#238;le, le \n      c&#244;ne d&#8217;un ancien volcan. Ses pentes &#233;taient escarp&#233;es, avec des arbres \n      et des foug&#232;res hautes qui montaient &#224; l&#8217;assaut de la cime, peut-&#234;tre \n      trois cents m&#232;tres au-dessus de la mer.\n    </p>\n    <p>\n      &#8212; &#199;a a chang&#233;, dit le vieillard entre ses dents, comme s&#8217;il se parlait &#224; \n      lui-m&#234;me. Il n&#8217;y avait pas de champs, avant.\n    </p>\n    <p>\n      &#8212; Personne n&#8217;habitait ici, quand vous &#234;tes venu ?\n    </p>\n    <p>\n      &#8212; Si, il y avait des sauvages, mais ils ne savaient pas cultiver la \n      terre.\n    </p>\n    <p>\n      &#8212; Et comment ils vivaient, alors ?\n    </p>\n    <p>\n      &#8212; De cueillette et de p&#234;che, je suppose. Et puis c&#8217;&#233;taient des \n      cannibales, &#224; l&#8217;occasion.\n    </p>\n    <p>\n      Magnal fron&#231;a les sourcils. Des cannibales ? Le vieux ne l&#8217;avait jamais \n      pr&#233;venu qu&#8217;ils devraient se battre contre des sauvages. Heureusement il \n      avait des armes dans la cabine, mais ses hommes &#233;taient des marins, non \n      des soldats, et la perspective de se battre ne l&#8217;enchantait gu&#232;re.\n    </p>\n    <p>\n      &#8212; Je n&#8217;avais pas pr&#233;vu qu&#8217;il y aurait des cannibales, reprocha-t-il.\n    </p>\n    <p>\n      &#8212; Au prix o&#249; je vous paye, cela peut &#234;tre inclus dans le travail, non ? \n      r&#233;pliqua s&#232;chement le vieillard. Mais ne vous inqui&#233;tez pas, va. &#192; \n      l&#8217;&#233;poque, d&#233;j&#224;, ils n&#8217;&#233;taient pas tr&#232;s agressifs. Et en plus, depuis, \n      ils se sont civilis&#233;s, &#224; ce qu&#8217;il semble.\n    </p>\n    <p>\n      Moyennement convaincu, Magnal reporta son attention sur une zone beige \n      nich&#233;e dans la verdure, au pied de la montagne, qui pouvait marquer la \n      pr&#233;sence d&#8217;un champ ou d&#8217;un jardin. Ce n&#8217;&#233;tait pas parce que les \n      sauvages avaient appris &#224; cultiver la terre qu&#8217;ils crachaient sur un \n      petit extra, de temps en temps&#8230;\n    </p>\n    <p>\n      La go&#233;lette d&#233;passa un cap de roches noires aussi ac&#233;r&#233;es que les dents \n      d&#8217;une scie g&#233;ante. De l&#8217;autre c&#244;t&#233; du promontoire, la fa&#231;ade oppos&#233;e de \n      l&#8217;&#238;le leur apparut. Semblable &#224; celle qu&#8217;ils venaient de longer. Mais en \n      continuant, ils rep&#233;r&#232;rent une anse un peu plus marqu&#233;e que les autres. \n      Sur la droite de la petite baie, une langue de rochers s&#8217;avan&#231;ait vers \n      la mer, qui brisait la houle de l&#8217;ouest et amortissait un peu la fureur \n      du large.\n    </p>\n    <p>\n      Magnal &#233;changea un regard entendu avec le vieillard : ici, ils \n      pourraient sans doute passer la barre.\n    </p>\n    <p>\n      &#8212; Monsieur Cavagnol, jetez l&#8217;ancre ! ordonna-t-il en arrivant au large \n      de la crique\n    </p>\n    <p>\n      Le vieil homme contemplait la petite anse, comme p&#233;trifi&#233;, hormis sa \n      m&#226;choire tremblante et les larmes qui ravageaient son visage. Le \n      capitaine, g&#234;n&#233;, &#233;vitait de le regarder. Quels souvenirs &#233;tait-il venu \n      r&#233;veiller ici, &#224; dix mille kilom&#232;tres de chez lui ? Avec un soupir, il \n      suivit la lourde ancre rouill&#233;e qui se frayait un chemin dans l&#8217;eau dans \n      un bruit de poulie martyris&#233;e et d&#8217;&#233;claboussures, et s&#8217;arr&#234;tait sur un \n      fond meuble en soulevant un panache de sable.\n    </p>\n    <p>\n      &#8212; Monsieur Cavagnol, faites mettre la chaloupe &#224; l&#8217;eau. Messieurs \n      Santerre et Belloi, allez chercher trois fusils &#224; l&#8217;armurerie et \n      embarquez.\n    </p>\n    <p>\n      Puis, se tournant vers son client, d&#8217;une voix plus douce.\n    </p>\n    <p>\n      &#8212; Vous &#234;tes pr&#234;t, Monsieur ?\n    </p>\n    <p>\n      Pr&#234;t ? Le vieillard leva ses yeux pleins de larmes sur lui. Bien s&#251;r \n      qu&#8217;il &#233;tait pr&#234;t, cela faisait quarante ans de jours, de nuits et de \n      pri&#232;res qu&#8217;il attendait ce moment. Avec une d&#233;marche soudain plus \n      assur&#233;e, il se dirigea vers le portillon et descendit l&#8217;&#233;chelle de corde \n      qui menait &#224; la chaloupe. Avec beaucoup de d&#233;f&#233;rence, les deux matelots \n      l&#8217;aid&#232;rent &#224; embarquer et &#224; s&#8217;asseoir sur le banc, avant de faire une \n      place au capitaine.\n    </p>\n    <p>\n      Pendant qu&#8217;ils se mettaient &#224; ramer, le vieil homme d&#233;signa &#224; Magnal les \n      nuages sombres toujours mass&#233;s en bordure de l&#8217;horizon.\n    </p>\n    <p>\n      &#8212; Il ne faut surtout pas les l&#226;cher des yeux, dit-il. Les cyclones \n      arrivent vite, ici.\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      \n    </p>'), 2, 0, '', -1, FALSE, '', 0, 0, 0, 0, 0, STRINGDECODE('C:\\Users\\Marc\\Documents\\Romans\\Ile du Pacifique\\Storybook\\1-2 Arriv\u00e9e sur ile.docx'), NULL, '');        
INSERT INTO "PUBLIC"."SCENE" VALUES
(23, '2021-09-25 17:48:33', '2021-11-09 12:39:37', 'Les villageois', '', '', STRINGDECODE('<html>\r\n  <head>\r\n    \r\n  </head>\r\n  <body>\r\n  </body>\r\n</html>\r\n'), 1, 3, 13, NULL, 'Les villageois', STRINGDECODE('<p>\n      1. Contact\n    </p>\n    <p>\n      Les sauvages les conduisirent &#224; leur village. Tout le monde &#233;tait sorti \n      des cases pour accueillir les &#233;trangers. Trois ou quatre cents &#226;mes, \n      &#233;valua Magnal, avec beaucoup de femmes et d&#8217;enfants. Le chef donna \n      quelques ordres en arrivant, et des femmes ramen&#232;rent des calebasses \n      d&#233;bordant de fruits et des gourdes en peau gonfl&#233;es d&#8217;un breuvage sucr&#233;. \n      Ils s&#8217;assirent en cercle autour des offrandes, les Europ&#233;ens, le chef, \n      et quatre indig&#232;nes qui devaient &#234;tre aussi des personnages importants \n      de la tribu. Il y avait &#233;galement une vieille femme qui restait assise \n      sans d&#233;crocher un mot, visage &#233;maci&#233;, longs cheveux blancs sur ses \n      &#233;paules, et surtout un regard per&#231;ant qui semblait &#234;tre en train de \n      fouiller dans l&#8217;esprit des &#233;trangers.\n    </p>\n    <p>\n      &#8212; &#199;a doit &#234;tre leur chamane, souffla Magnal avec un frisson de malaise.\n    </p>\n    <p>\n      Il ne put s&#8217;emp&#234;cher de songer que la femme avait d&#251; &#234;tre belle dans sa \n      jeunesse, aussi belle que celles qui se tenaient debout derri&#232;re leur \n      cercle, leurs poitrines opulentes expos&#233;es au regard sans aucune pudeur.\n    </p>\n    <p>\n      Pass&#233; les premi&#232;res minutes, la tension retomba. Les villageois se \n      remirent &#224; parler entre eux avec excitation. Les enfants les plus \n      courageux s&#8217;approch&#232;rent des blancs et commenc&#232;rent &#224; toucher tout ce \n      qui brillait &#8211; attaches de ceinturons, boutons, boucles d&#8217;oreille, \n      jusqu&#8217;au canon de leurs fusils qu&#8217;ils avaient pos&#233;s &#224; l&#8217;&#233;cart &#8211;. De leur \n      c&#244;t&#233;, les marins acceptaient avec moins de r&#233;ticence les boissons et la \n      nourriture qu&#8217;on leur proposait.\n    </p>\n    <p>\n      Les deux groupes ne se m&#233;langeaient pas. Sans la langue, c&#8217;&#233;tait \n      difficile. Alors les indig&#232;nes parlaient entre eux, et les Europ&#233;ens \n      aussi, et de temps en temps ils &#233;changeaient des signes amicaux pour se \n      prouver que la confiance &#233;tait &#233;tablie &#8211; le chef leur faisait passer des \n      fruits, et les blancs le remerciaient avec de grandes courbettes pour \n      bien montrer que tout se passait bien.\n    </p>\n    <p>\n      Le temps s&#8217;&#233;coulait, et le capitaine se demandait ce qu&#8217;attendait \n      maintenant son client. Il surprit les regards lubriques que \n      s&#8217;&#233;changeaient Santerre et Belloi.\n    </p>\n    <p>\n      &#8212; Eh, les gars, arr&#234;tez un peu de zyeuter leurs femmes ! rousp&#233;ta-t-il. \n      J&#8217;ai pas envie de me faire bouffer &#224; cause de vous !\n    </p>\n    <p>\n      La nuit approchait. Le soleil &#233;clairait les flancs du d&#244;me volcanique \n      d&#8217;une lumi&#232;re rasante, inondant la v&#233;g&#233;tation qui montait &#224; l&#8217;assaut des \n      pentes de ses couleurs chaudes. Le vent &#233;tait tomb&#233;. Dans les arbres qui \n      bordaient le village, des bandes d&#8217;oiseaux se regroupaient sur les \n      branches pour le soir avec des cris bruyants.\n    </p>\n    <p>\n      &#8212; Monsieur, je suis d&#233;sol&#233;, mais on doit retourner au bateau, informa le \n      capitaine.\n    </p>\n    <p>\n      Le vieil homme sursauta comme s&#8217;il s&#8217;&#233;tait endormi.\n    </p>\n    <p>\n      &#8212; Je comprends, fit-il avec un geste apaisant. Allez-y, moi je reste \n      ici. Vous n&#8217;aurez qu&#8217;&#224; revenir me chercher demain. Ou non, pas demain : \n      plut&#244;t dans deux jours.\n    </p>\n    <p>\n      &#8212; Quoi, vous voulez rester tout seul avec ces sauvages ? Pendant deux \n      jours ? Mais, si je peux me permettre : que voulez-vous faire, ici ?\n    </p>\n    <p>\n      &#8212; Je veux faire le tour de l&#8217;&#238;le.\n    </p>\n    <p>\n      &#8212; Vous cherchez quelque chose ?\n    </p>\n    <p>\n      &#8212; Un ami.\n    </p>\n    <p>\n      Le capitaine fixa son client d&#8217;un regard surpris. Surpris et \n      impressionn&#233;. Tout ce long voyage, tout cet argent, pour chercher un ami \n      ? Plus il le connaissait, et plus ce vieil homme lui inspirait du \n      respect.\n    </p>\n    <p>\n      &#8212; Dans ce cas je reste avec vous.\n    </p>\n    <p>\n      &#8212; Vous n&#8217;&#234;tes pas oblig&#233;.\n    </p>\n    <p>\n      &#8212; Je sais.\n    </p>\n    <p>\n      Le vieil homme eut un bref mouvement de t&#234;te en guise de remerciement.\n    </p>\n    <p>\n      &#8212; Dans ce cas, capitaine, si je peux vous permettre, dites &#224; vos hommes \n      de bien mettre &#224; l&#8217;abri la carte avec les coordonn&#233;es de l&#8217;&#238;le, quand \n      ils seront revenus sur le bateau. Pour qu&#8217;ils puissent nous retrouver, \n      si jamais ils sont oblig&#233;s de lever l&#8217;ancre.\n    </p>\n    <p>\n      &#8212; Pourquoi voudriez-vous qu&#8217;ils s&#8217;en aillent ?\n    </p>\n    <p>\n      En r&#233;ponse, le vieillard pointa son menton en direction de l&#8217;horizon. \n      Les nuages s&#8217;&#233;taient dissip&#233;s, laissant la place &#224; de belles lueurs \n      orang&#233;es.\n    </p>\n    <p>\n      &#8212; &#192; cause des nuages.\n    </p>\n    <p>\n      &#8212; Ils sont partis.\n    </p>\n    <p>\n      &#8212; Mais ils peuvent revenir, et vite. Croyez-moi.\n    </p>\n    <p>\n      Magnal le d&#233;visagea avec attention. Son client semblait avoir rajeuni. \n      Une lumi&#232;re &#233;tait revenue dans le fond de ses yeux, ramenant &#224; nouveau \n      la vie sur son visage. Le capitaine se leva doucement, pour ne pas \n      inqui&#233;ter les villageois avec un geste brusque. Se tournant vers le \n      chef, il d&#233;signa Santerre et Belloi, puis le navire qui attendait &#224; \n      l&#8217;entr&#233;e de la baie, ensuite il montra le vieil homme et sa propre \n      poitrine, avant de pointer l&#8217;index vers le sol pour signifier qu&#8217;ils \n      restaient, deux fois. Le chef hocha la t&#234;te d&#8217;un air p&#233;n&#233;tr&#233;.\n    </p>\n    <p>\n      &#8212; Vous croyez qu&#8217;il a compris ?\n    </p>\n    <p>\n      Comme pour lui r&#233;pondre, le chef attrapa deux past&#232;ques d&#8217;un orange tr&#232;s \n      vif, et les colla de force entre les bras des deux matelots, qui le \n      remerci&#232;rent vivement.\n    </p>\n    <p>\n      Magnal donna les derni&#232;res consignes &#224; ses hommes.\n    </p>\n    <p>\n      &#8212; Vous deux, vous retournez sur le bateau. Et vous dites &#224; Cavagnol de \n      mettre la carte &#224; l&#8217;abri dans le coffre, d&#8217;accord ? &#8211; Santerre acquies&#231;a \n      -.\n    </p>\n    <p>\n      &#8212; On revient vous prendre dans deux jours, capitaine ?\n    </p>\n    <p>\n      &#8212; Oui. Et vous en profitez pour ramener aussi une barrique. On regardera \n      s&#8217;il n&#8217;y a pas de l&#8217;eau, tant qu&#8217;on y est.\n    </p>\n    <p>\n      &#8212; Il y en a, intervint le vieillard. Il y a une source, au pied de la \n      montagne.\n    </p>\n    <p>\n      Le capitaine ne lui demanda pas comment il le savait. Pendant que les \n      matelots s&#8217;&#233;loignaient vers la plage, accompagn&#233;s par une cohorte \n      d&#8217;enfants rieurs, il se rassit &#224; ses c&#244;t&#233;s.\n    </p>\n    <p>\n      &#8212; Que vous est-il arriv&#233;, sur cette &#238;le ? interrogea-t-il sans oser \n      regarder son client, sur le m&#234;me ton que s&#8217;il lui demandait simplement \n      de faire passer un fruit.\n    </p>\n    <p>\n      Le vieil homme prit le temps de choisir ses mots. &#192; c&#244;t&#233; de lui, le chef \n      s&#8217;&#233;tait lanc&#233; dans un discours grandiloquent, s&#251;rement &#224; leur intention, \n      ponctu&#233; par de larges gestes qui racontaient sans doute une histoire \n      importante de ciel, de dieux et d&#8217;hommes.\n    </p>\n    <p>\n      Le vieillard adressa un sourire au chef et saisit une sorte de mandarine \n      dans la calebasse pos&#233;e devant lui.\n    </p>\n    <p>\n      &#8212; C&#8217;est la faute des nuages, r&#233;pondit-il sur le m&#234;me ton anodin.\n    </p>\n    <p>\n      &#8212; Les nuages ?\n    </p>\n    <p>\n      &#8212; Oui, les nuages.\n    </p>\n    <p>\n      De l&#8217;autre c&#244;t&#233; du cercle des hommes assis, la vieille chamane \n      m&#226;chonnait une racine en silence, indiff&#233;rente aux conversations qui se \n      d&#233;roulaient alentour. Ses yeux brillants n&#8217;avaient pas l&#226;ch&#233; les deux \n      &#233;trangers depuis qu&#8217;ils &#233;taient arriv&#233;s.\n    </p>'), 2, 0, '', -1, FALSE, '', 0, 0, 0, 0, 0, 'C:\Users\Marc\Documents\Romans\Ile du Pacifique\Storybook\1-4 Chez les sauvages.docx', NULL, '');        
INSERT INTO "PUBLIC"."SCENE" VALUES
(24, '2021-10-05 19:01:57', '2021-11-09 12:39:37', STRINGDECODE('La f\u00eate d''accueil'), '', '', STRINGDECODE('<html>\r\n  <head>\r\n    \r\n  </head>\r\n  <body>\r\n  </body>\r\n</html>\r\n'), 1, 3, 16, NULL, STRINGDECODE('La f\u00eate d''accueil'), STRINGDECODE('<p>\n      1. La f&#234;te d&#8217;accueil\n    </p>\n    <p>\n      La veille, il y avait eu une f&#234;te donn&#233;e en leur honneur. Le capitaine \n      Magnal n&#8217;&#233;tait pas tranquille, h&#233;sitant &#224; boire ce qu&#8217;on lui proposait, \n      et ne cessant de surveiller les all&#233;es et venues de leurs h&#244;tes avec \n      m&#233;fiance.\n    </p>\n    <p>\n      &#8212; D&#233;tendez-vous, capitaine ! Ils ne vont pas nous faire de mal !\n    </p>\n    <p>\n      &#8212; Vous ne disiez pas que c&#8217;&#233;taient des cannibales, avant ?\n    </p>\n    <p>\n      &#8212; Je crois. En tout cas, &#224; l&#8217;&#233;poque, ils nous avaient attaqu&#233;s, oui. \n      Mais aujourd&#8217;hui ils ont chang&#233;, c&#8217;est &#233;vident. Ils nous accueillent &#224; \n      bras ouverts. Ils nous offrent leur meilleure nourriture, vous savez&#8230; \n      Ils tapent sans doute dans leurs r&#233;serves pour nous accueillir dignement.\n    </p>\n    <p>\n      Magnal n&#8217;&#233;tait pas convaincu. Les repas et les danses auxquelles ils \n      avaient droit &#8211; elles &#233;taient belles, les indig&#232;nes&#8230; -, cela pouvait \n      tout aussi bien &#234;tre le repas du condamn&#233;. Le poulet que l&#8217;on engraisse \n      avec du bon grain juste avant de le manger, pour que sa chair ait un \n      meilleur go&#251;t&#8230; Alors il gardait son fusil &#224; port&#233;e de main, et chassait \n      les gosses rieurs qui voulaient s&#8217;approcher de l&#8217;arme.\n    </p>\n    <p>\n      Le chef s&#8217;&#233;tait plac&#233; entre le vieil homme et lui, leur proposant \n      r&#233;guli&#232;rement des plats &#8211; ananas, bananes, bouts de viande grill&#233;es -. \n      Au centre du cercle, des sortes de gros oiseaux &#233;taient en train de \n      cuire lentement sur des broches, emplissant l&#8217;atmosph&#232;re de senteurs \n      agr&#233;ables. C&#8217;&#233;tait d&#233;licieux, mais Magnal ne pouvait s&#8217;emp&#234;cher de se \n      demander o&#249; ils cachaient la broche pour hommes qui les attendait demain.\n    </p>\n    <p>\n      Les indig&#232;nes parlaient entre eux avec animation, ponctuant leurs \n      phrases avec de grands &#233;clats de rire. Le vieil homme joignait parfois \n      son rire aux leurs, sans comprendre de quoi il retournait, juste pour \n      nouer le contact que les mots leur interdisaient. Cela semblait beaucoup \n      amuser les sauvages, et le capitaine n&#8217;aimait pas cela.\n    </p>\n    <p>\n      &#8212; Mais non, vous devriez rire vous aussi, capitaine. Ce sont des braves \n      gens.\n    </p>\n    <p>\n      &#8212; Je pr&#233;f&#232;re rester prudent, Monsieur.\n    </p>\n    <p>\n      Il songeait avec amertume qu&#8217;ils &#233;taient livr&#233;s &#224; eux-m&#234;mes. Du bateau, \n      leurs camarades ne pourraient rien pour eux. Si pr&#232;s et si loin &#224; la \n      fois&#8230; Il aurait peut-&#234;tre d&#251; demander &#224; Santerre et Belloi de rester \n      avec eux.\n    </p>\n    <p>\n      La nuit &#233;tait tomb&#233;e. Un croissant de lune se levait par-dessus les \n      arbres, &#233;clairant au loin les pentes du volcan d&#8217;une lumi&#232;re de cendre. \n      Dans le ciel couleur de charbon, la Voie Lact&#233;e tra&#231;ait un chemin \n      d&#8217;&#233;toiles brillantes qui traversait la nuit d&#8217;un bout &#224; l&#8217;autre de \n      l&#8217;&#238;le. Par moments, un oiseau nocturne chantait, cach&#233; dans les \n      feuillages proches.\n    </p>\n    <p>\n      De l&#8217;autre c&#244;t&#233; du feu s&#8217;&#233;tait install&#233;e la vieille chamane. Assise en \n      tailleur, elle fumait une sorte de pipe d&#8217;un air concentr&#233;, le visage \n      s&#233;v&#232;re, pratiquement immobile. Ses yeux noirs restaient fix&#233;s sur les \n      visiteurs, imp&#233;n&#233;trables, renvoyant de temps &#224; autre les &#233;clats d&#8217;une \n      flamme plus forte que les autres. Les villageois ne lui parlaient pas. &#192; \n      c&#244;t&#233; d&#8217;elle, les deux places &#233;taient vides, comme si personne n&#8217;avait \n      os&#233; s&#8217;y asseoir. Peut-&#234;tre en avaient-ils peur.\n    </p>\n    <p>\n      &#8212; Vous avez vu, comment elle nous regarde, la sorci&#232;re ? Elle ne nous \n      l&#226;che pas des yeux, depuis qu&#8217;on est arriv&#233;. Qu&#8217;est-ce qu&#8217;elle manigance \n      ?\n    </p>\n    <p>\n      Le vieil homme se d&#233;sint&#233;ressa du chef pour v&#233;rifier les dires du \n      capitaine. Parce qu&#8217;il &#233;tait &#226;g&#233;, peut-&#234;tre, il ne vit pas une sorci&#232;re \n      de l&#8217;autre c&#244;t&#233; du feu, mais une vieille femme. Et il se fit la \n      r&#233;flexion qu&#8217;il y a trente ans, peut-&#234;tre, il l&#8217;aurait trouv&#233; belle. \n      Aujourd''hui, c&#8217;&#233;tait un corps d&#233;charn&#233;, des rides profondes sur un \n      visage tann&#233; par le soleil, une poitrine toute dess&#233;ch&#233;e&#8230; Mais malgr&#233; \n      tout, il s&#8217;en d&#233;gageait un charme certain qu&#8217;il restait capable de lire \n      sous le passage du temps.\n    </p>\n    <p>\n      Son regard ne se d&#233;roba pas alors qu&#8217;il la scrutait intens&#233;ment. Au \n      contraire, il lui sembla que ses pupilles se r&#233;tr&#233;cissaient pour \n      affronter son examen, en une sorte de d&#233;fi. Pourquoi les fixait-elle de \n      la sorte ? Tandis qu&#8217;ils se d&#233;fiaient &#224; distance, il sentit \n      effectivement une sorte de frisson le traverser, et il comprit le \n      malaise du capitaine.\n    </p>\n    <p>\n      &#8212; Bah, elle nous d&#233;visage parce que nous sommes des &#233;trangers, c&#8217;est \n      tout, chercha-t-il &#224; se convaincre lui-m&#234;me. Peut-&#234;tre qu&#8217;elle n&#8217;a plus \n      toute sa t&#234;te.\n    </p>\n    <p>\n      Tout en prenant un fruit &#233;trange &#8211; une mangue ? -, le vieillard esp&#233;rait \n      qu&#8217;il ne se trompait pas. Il tendit la corbeille &#224; Magnal, qui &#224; son \n      tour en prit un machinalement, l&#8217;esprit pr&#233;occup&#233;, et croqua dedans.\n    </p>\n    <p>\n      Une jeune femme s&#233;duisante vint s&#8217;asseoir aupr&#232;s du capitaine, tout \n      sourire. Elle semblait avoir une vingtaine d&#8217;ann&#233;es, mais qui sait \n      comment les &#234;tres vieillissaient, dans ces &#238;les. Elle tenta d&#8217;enlacer le \n      capitaine, mais celui-ci se d&#233;gagea avec mauvaise humeur. Le visage de \n      la fille se rembrunit. Le silence tomba autour du feu, plein de g&#234;ne, \n      puis le chef fit un signe, et la jeune femme se leva et disparut.\n    </p>\n    <p>\n      &#8212; Cela vous honore, Magnal, dit le vieil homme &#224; voix basse. J&#8217;esp&#232;re \n      seulement que vous ne les avez pas vex&#233;s.\n    </p>\n    <p>\n      Mais tr&#232;s vite les indig&#232;nes reprirent leurs conversations et leurs \n      rires, semblant avoir oubli&#233; l&#8217;incident. Les deux Europ&#233;ens se \n      d&#233;tendirent peu &#224; peu.\n    </p>\n    <p>\n      &#8212; Il &#233;tait dr&#244;lement sal&#233;, leur truc. C&#8217;est quoi, comme fruit ?\n    </p>\n    <p>\n      &#8212; Oui, j&#8217;ai trouv&#233; moi aussi. Tenez, buvez &#231;a, cela fait passer le go&#251;t.\n    </p>\n    <p>\n      Malgr&#233; ses r&#233;ticences, le capitaine se rin&#231;a la gorge avec la calebasse \n      que lui tendait le vieil homme. Il n&#8217;en prit que deux petites gorg&#233;es, \n      n&#8217;ayant pas oubli&#233; que ces gens &#233;taient des anthropophages, jadis. Puis \n      il se remit &#224; regarder la danse des indig&#232;nes debout au milieu du \n      cercle, envo&#251;tante, lancinante, obs&#233;dante, sur un rythme qui semblait \n      les mettre en transe.\n    </p>\n    <p>\n      La lune &#233;tait bien mont&#233;e dans le ciel. Autour d&#8217;elle, les &#233;toiles \n      avaient p&#226;li, baign&#233;e par sa clart&#233; laiteuse. Une petite brise chaude \n      s&#8217;&#233;tait lev&#233;e, venant de la mer. Peu &#224; peu, les conversations \n      s&#8217;&#233;teignirent. Les danseurs cess&#232;rent leur ronde. Les uns apr&#232;s les \n      autres, les indig&#232;nes se lev&#232;rent et disparurent dans leurs cases. M&#234;me \n      la sorci&#232;re, au bout d&#8217;un moment, disparut dans la nuit, sans avoir \n      ouvert la bouche de la soir&#233;e.\n    </p>\n    <p>\n      &#192; la fin, il ne resta que le chef et trois de ses adjoints avec les \n      Europ&#233;ens.\n    </p>\n    <p>\n      Magnal se leva et commen&#231;a &#224; d&#233;gager un endroit contre les foug&#232;res pour \n      dormir &#8211; la nuit &#233;tait suffisamment chaude pour passer la nuit &#224; la \n      belle &#233;toile &#8211; mais le chef insista pour qu&#8217;ils aillent &#224; l&#8217;int&#233;rieur \n      d&#8217;une case.\n    </p>\n    <p>\n      &#8212; Acceptons leur hospitalit&#233;, ordonna le vieil homme. Il ne faut pas les \n      offenser.\n    </p>\n    <p>\n      La hutte &#233;tait petite, et vide. Le chef rappela une femme pour qu&#8217;elle \n      apporte une corbeille de fruit qu&#8217;elle posa &#224; l&#8217;entr&#233;e, puis il les \n      salua et les laissa seuls.\n    </p>\n    <p>\n      Les deux blancs s&#8217;allong&#232;rent &#224; m&#234;me le sol. Celui-ci &#233;tait l&#233;g&#232;rement \n      sablonneux, pas d&#233;sagr&#233;able sous leurs dos. Magnal v&#233;rifia son fusil et \n      le posa &#224; port&#233;e de main.\n    </p>\n    <p>\n      &#8212; Vous craignez toujours qu&#8217;ils nous attaquent, capitaine ?\n    </p>\n    <p>\n      Le capitaine grommela quelque chose, et croisa ses mains derri&#232;re la \n      nuque en s&#8217;&#233;tirant. Au centre de la toiture, une ouverture laissait \n      entrevoir les &#233;toiles dans le ciel sombre. L&#8217;int&#233;rieur de la case \n      sentait les feuilles s&#233;ch&#233;es et l&#8217;odeur un peu sucr&#233;e des bambous \n      coup&#233;s. De l&#8217;autre c&#244;t&#233; de la cloison fine, un insecte stridulait une \n      musique douce.\n    </p>\n    <p>\n      En se rem&#233;morant la soir&#233;e, Magnal songea qu&#8217;il n&#8217;aurait pas d&#251; boire de \n      ce jus de fruit. Il ouvrit la bouche pour en faire la remarque &#224; son \n      compagnon, mais quand il se tourna vers lui il s&#8217;aper&#231;ut que le \n      vieillard dormait d&#233;j&#224; profond&#233;ment.\n    </p>\n    <p>\n      Le capitaine se remit sur le dos. Sa t&#234;te tournait bizarrement. Il la \n      sentait lourde. Ses bras et ses jambes aussi, ils &#233;taient plus lourds \n      que d&#8217;habitude.\n    </p>\n    <p>\n      Le sommeil le prit d&#8217;un seul coup.\n    </p>\n    <p>\n      \n    </p>'), 2, 0, '', -1, FALSE, '', 0, 0, 0, 0, 0, 'C:\Users\Marc\Documents\Romans\Ile du Pacifique\Storybook\1-5 La fete.docx', NULL, '');           
INSERT INTO "PUBLIC"."SCENE" VALUES
(25, '2021-10-18 15:59:28', '2021-11-09 12:39:37', 'Ouvrent les tombes', '', '', STRINGDECODE('<html>\r\n  <head>\r\n    \r\n  </head>\r\n  <body>\r\n  </body>\r\n</html>\r\n'), 1, 3, 20, NULL, 'Ouvrent les tombes', STRINGDECODE('<h1>\n      Des tombes dans la v&#233;g&#233;tation\n    </h1>\n    <p>\n      Les deux hommes demeur&#232;rent plant&#233;s devant les broussailles un moment, \n      sans oser s&#8217;approcher des bouts de croix couch&#233;s que l&#8217;on devinait &#224; \n      travers la v&#233;g&#233;tation. Ce fut le capitaine qui, le premier, se d&#233;cida &#224; \n      agir. Il &#233;carta les branches et s&#8217;avan&#231;a dans la petite clairi&#232;re. En \n      s&#8217;accroupissant, il se mit &#224; d&#233;barrasser l&#8217;endroit des herbes qui le \n      recouvraient, les arrachant par brass&#233;es enti&#232;res.\n    </p>\n    <p>\n      Le vieillard le laissait faire, la mine boulevers&#233;e. Magnal ne pouvait \n      s&#8217;emp&#234;cher d&#8217;&#233;prouver de la compassion pour lui, et il s&#8217;effor&#231;a de \n      faire aussi vite que possible. Au bout de quelques minutes, il avait \n      d&#233;gag&#233; un carr&#233; de trois m&#232;tres c&#244;t&#233; environ, r&#233;v&#233;lant la terre presque \n      noire en dessous. C&#8217;&#233;tait bien des restes de croix qu&#8217;il y avait sous \n      les herbes. Sur l&#8217;un des d&#233;bris, on distinguait parfaitement les deux \n      branches qui avaient &#233;t&#233; imbriqu&#233;es l&#8217;une dans l&#8217;autre pour former un \n      angle droit. Mais apr&#232;s tout ce temps, le bois avait pourri, avait &#233;t&#233; \n      bris&#233; en de nombreux endroits, et sans doute ensuite dispers&#233; par les \n      animaux ou les pluies violentes de la mauvaise saison. On aurait bien \n      &#233;t&#233; en peine de reconstituer le puzzle des croix d&#8217;origine.\n    </p>\n    <p>\n      Quant au nombre de tombes&#8230; Le sol n&#8217;en gardait absolument plus aucune \n      trace.\n    </p>\n    <p>\n      &#8212; Combien &#233;taient-ils&#160;?\n    </p>\n    <p>\n      &#8212; Quatre&#8230;\n    </p>\n    <p>\n      Ils gard&#232;rent le silence un instant, t&#234;te basse, se recueillant sur ce \n      cimeti&#232;re &#233;trange. Quatre&#160;? calculait Magnal, tout en inspectant la \n      place du regard. Oui, c&#8217;&#233;tait possible.\n    </p>\n    <p>\n      &#8212; On n&#8217;est pas s&#251;r que ce soit eux&#8230; remarqua le vieil homme, en \n      conclusion de sa r&#233;flexion.\n    </p>\n    <p>\n      &#8212; Qui voulez-vous que ce soit d&#8217;autre&#160;? Il ne doit pas y avoir eu des \n      dizaines d&#8217;Europ&#233;ens qui sont pass&#233;s ici.\n    </p>\n    <p>\n      &#8212; Je dois en avoir le c&#339;ur net&#160;!\n    </p>\n    <p>\n      Magnal se raidit en comprenant ce que sous-entendait le vieil homme.\n    </p>\n    <p>\n      &#8212; Quoi, parce que vous esp&#233;rez que&#8230;\n    </p>\n    <p>\n      Il suspendit sa phrase. Parce qu&#8217;en voyant des cadavres, des squelettes, \n      voire des corps encore en d&#233;composition, le vieil homme pensait qu&#8217;il \n      reconna&#238;trait les siens&#160;? Malgr&#233; la naus&#233;e qui le saisissait &#224; l&#8217;id&#233;e de \n      creuser, il n&#8217;osa rien objecter, tiraill&#233; entre sa r&#233;pulsion et l&#8217;envie \n      qu&#8217;il avait d&#8217;aider son compagnon.\n    </p>\n    <p>\n      &#8212; Si c&#8217;est bien eux&#8230; Combien cela fait-il de temps&#160;? demanda-t-il, d&#233;j&#224; \n      &#224; moiti&#233; vaincu.\n    </p>\n    <p>\n      &#8212; Trente-quatre ans, trois mois et douze jours.\n    </p>\n    <p>\n      Magnal leva des yeux stup&#233;faits et rencontra ceux du vieil homme qui le \n      fixaient, graves et d&#233;cid&#233;s malgr&#233; leurs larmes, le d&#233;fiant presque. Il \n      se sentit presque coupable d&#8217;avoir pos&#233; la question. Bon, au moins, si \n      c&#8217;&#233;tait bien eux, il ne devrait exhumer que des os, se dit-il avec \n      r&#233;signation. Ce ne seraient pas les premiers squelettes qu&#8217;il verrait&#8230;\n    </p>\n    <p>\n      &#8212; Bon&#8230; Si vous y tenez vraiment&#8230;\n    </p>\n    <p>\n      Il posa son fusil et fouilla les bosquets voisins &#224; la recherche de \n      quelque chose qui puisse lui servir d&#8217;outil. Il finit par se rabattre \n      sur une grosse branche, qu&#8217;il r&#233;ussit &#224; couper apr&#232;s quelques efforts. \n      Il retailla son extr&#233;mit&#233; un peu apr&#232;s une ramification, de mani&#232;re &#224; se \n      fabriquer une sorte de fourche avec deux dents courtes. Puis il accrocha \n      sa chemise sur un buisson et se mit au travail.\n    </p>\n    <p>\n      La terre avait beau &#234;tre compacte, elle c&#233;dait facilement sous les coups \n      de son outil de fortune, par grosses mottes sablonneuses qu&#8217;il remontait \n      du trou avec ses mains nues et jetait en dehors de la zone. Pour \n      creuser, il avait choisi un point au hasard, &#224; peu pr&#232;s au milieu de la \n      petite clairi&#232;re, en esp&#233;rant que la chance ne le placerait pas loin \n      d&#8217;une tombe.\n    </p>\n    <p>\n      Rapidement, le corps du capitaine d&#233;goulina de sueur. Il devait \n      s&#8217;arr&#234;ter r&#233;guli&#232;rement et revenir au ruisseau pour se rafra&#238;chir, avant \n      de se remettre &#224; creuser. Son client surveillait son travail, sans mot \n      dire, suivant chacun de ses gestes avec appr&#233;hension. &#192; cinquante \n      centim&#232;tres de profondeur, sa fourche accrocha quelque chose sur le c&#244;t&#233; \n      du trou. Une racine&#160;? Il tira, faisant s&#8217;&#233;bouler un pan de paroi qui \n      r&#233;v&#233;la une masse noy&#233;e dans la terre. Avec sa main, il fit tomber la \n      terre de ce qui d&#233;passait&#160;: un bout de tissu&#8230; Il eut un mouvement de \n      recul en comprenant. Le vieil homme lui aussi avait compris. Le visage \n      sombre, il fit signe au capitaine de continuer.\n    </p>\n    <p>\n      Magnal se remit &#224; la t&#226;che. Il agrandit le trou sur la gauche pour \n      d&#233;gager le reste de la tombe. Aucun des deux ne parlait tandis qu&#8217;il \n      travaillait, &#233;vitant de penser &#224; ce qu&#8217;il faisait. Il eut une seconde \n      d&#8217;arr&#234;t en tombant sur le cr&#226;ne, puis travailla &#224; d&#233;couvrir le reste du \n      squelette, les m&#226;choires serr&#233;es.\n    </p>\n    <p>\n      Quand il eut achev&#233;, Magnal se recula et se signa. La d&#233;pouille avait \n      &#233;t&#233; soigneusement allong&#233;e sur le dos, mains crois&#233;es sur sa poitrine. \n      Elle &#233;tait rev&#234;tue d&#8217;une chemise autrefois blanche, d&#8217;un pantalon de \n      toile bleue ferm&#233;e par des gu&#234;tres noires, de chaussures plates. Sur son \n      torse &#8211; sous les os de ses mains compl&#232;tement d&#233;faits malgr&#233; le soin que \n      Magnal avait mis &#224; les d&#233;gager -, un b&#233;ret rouge.\n    </p>\n    <p>\n      Les larmes mont&#232;rent dans les yeux du vieil homme. Ce b&#233;ret, il s&#8217;en \n      souvenait bien, Vogien y tenait comme &#224; la prunelle de ses yeux, \n      refusant de porter le bonnet traditionnel &#224; pompons des autres matelots. \n      Un cadeau de sa fianc&#233;e&#8230; Il le portait, &#233;videmment, le jour o&#249; ils \n      avaient d&#233;barqu&#233; sur l&#8217;&#238;le.\n    </p>\n    <p>\n      Le vieillard ne savait s&#8217;il se sentait soulag&#233; de savoir enfin ce \n      qu&#8217;&#233;taient devenus ses hommes, ou s&#8217;il &#233;tait d&#233;&#231;u de savoir que, cette \n      fois, c&#8217;&#233;tait s&#251;r&#160;: ils &#233;taient morts. Qu&#8217;avait-il esp&#233;r&#233;&#160;? Qu&#8217;ils aient \n      r&#233;ussi &#224; survivre, pendant tout ce temps&#160;?\n    </p>\n    <p>\n      &#8212; Monsieur, regardez&#160;!\n    </p>\n    <p>\n      Surmontant sa r&#233;pulsion, Magnal fourragea dans les v&#234;tements du \n      squelette, au niveau de la poitrine, et en extirpa quelque chose. Il \n      revint vers le vieil homme et lui pr&#233;senta sa paume de main ouverte&#160;: \n      dedans, une pointe de lance, pleine de rouille, mais parfaitement \n      reconnaissable.\n    </p>\n    <p>\n      &#8212; Les sauvages&#160;! Vous voyez&#160;? Je vous l&#8217;avais dit&#8230;\n    </p>\n    <p>\n      Le vieil homme hocha tristement la t&#234;te.\n    </p>\n    <p>\n      &#8212; Oui. Mais &#224; l&#8217;&#233;poque, ils n&#8217;&#233;taient pas civilis&#233;s&#8230; Ils ont chang&#233;.\n    </p>\n    <p>\n      &#8212; Hum. Moi j&#8217;aimerais bien en &#234;tre s&#251;r.\n    </p>\n    <p>\n      &#8212; Si ce n&#8217;&#233;tait pas le cas, nous serions morts depuis cette nuit, vous \n      ne croyez pas&#160;?\n    </p>\n    <p>\n      Magnal grogna, peu convaincu. Pour lui, des sauvages restaient toujours \n      des sauvages, civilis&#233;s ou non.\n    </p>\n    <p>\n      &#192; ce moment, une branche craqua derri&#232;re eux. Le capitaine se pr&#233;cipita \n      pour reprendre son fusil. Ils attendirent avec inqui&#233;tude, tendus, mais \n      rien ne se montra.\n    </p>\n    <p>\n      &#8212; C&#8217;est plein de b&#234;tes, je vous dis, vous vous inqui&#233;tez pour rien.\n    </p>\n    <p>\n      &#8212; Oui, eh bien je pr&#233;f&#232;re m&#8217;inqui&#233;ter pour rien que de ne pas \n      m&#8217;inqui&#233;ter pour quelque chose&#160;!\n    </p>\n    <p>\n      &#8212; Vous avez raison, capitaine.\n    </p>\n    <p>\n      Mais les yeux du vieil homme &#233;taient narquois, vaguement condescendants. \n      Puis ils retomb&#232;rent sur le squelette &#224; ses pieds et ils s&#8217;assombrirent \n      &#224; nouveau.\n    </p>\n    <p>\n      &#8212; Vous pouvez reboucher la tombe, s&#8217;il vous pla&#238;t&#160;?\n    </p>\n    <p>\n      &#8212; Et les autres, vous voulez les voir aussi&#160;?\n    </p>\n    <p>\n      Le vieil homme h&#233;sita. &#192; quoi cela servirait-il&#160;? Il n&#8217;avait d&#233;j&#224; pass&#233; \n      que trop de temps &#224; entretenir un espoir. Marteroy le lui avait dit, \n      alors qu&#8217;il n&#8217;avait pas encore g&#226;ch&#233; sa vie &#224; poursuivre une chim&#232;re&#160;: \n      &#171;&#160;Ils sont morts, qu&#8217;est-ce que vous croyez&#160;?&#160;&#187;. Autant les laisser \n      reposer en paix.\n    </p>\n    <p>\n      &#8212; Non, on va les laisser tranquilles.\n    </p>\n    <p>\n      Magnal soupira int&#233;rieurement, soulag&#233; de pouvoir en rester l&#224;. Il \n      remonta du trou et se mit &#224; faire tomber la terre &#224; l&#8217;int&#233;rieur.\n    </p>\n    <p>\n      &#8212; Il y a quand m&#234;me quelque chose que je ne comprends pas, dit-il tout \n      en travaillant. Qui les a enterr&#233;s, et mis des croix dessus&#160;?\n    </p>\n    <p>\n      C&#8217;&#233;tait aussi une question que le vieillard s&#8217;&#233;tait pos&#233;e, avant de \n      d&#233;cider de ne pas creuser davantage.\n    </p>\n    <p>\n      &#8212; Sans doute un missionnaire. Il en passe beaucoup, dans le coin. C&#8217;est \n      sans doute gr&#226;ce &#224; lui, d&#8217;ailleurs, que les sauvages ne nous ont pas \n      mang&#233;s.\n    </p>\n    <p>\n      Au souvenir des cannibales, Magnal frissonna malgr&#233; son corps en sueur. \n      Il jeta un coup d&#8217;&#339;il autour d&#8217;eux d&#8217;un air m&#233;fiant, v&#233;rifiant que son \n      fusil restait &#224; port&#233;e de la main.\n    </p>\n    <p>\n      Il ne remarqua pas, cach&#233; derri&#232;re les frondes des foug&#232;res, le regard \n      brillant de la vieille sorci&#232;re, qui ne perdait aucun de leurs \n      mouvements.\n    </p>'), 2, 0, '', -1, FALSE, '', 0, 0, 0, 0, 0, 'C:\Users\Marc\Documents\Romans\Ile du Pacifique\Storybook\1-7 Examen des tombes.docx', NULL, '');      
INSERT INTO "PUBLIC"."SCENE" VALUES
(26, '2021-11-07 12:01:54', '2021-11-09 12:39:37', 'Autour du volcan', '', '', STRINGDECODE('<html>\r\n  <head>\r\n    \r\n  </head>\r\n  <body>\r\n  </body>\r\n</html>\r\n'), 1, 3, 22, NULL, 'Autour du volcan', STRINGDECODE('<h1>\n      Vers le volcan\n    </h1>\n    <p>\n      Magnal cassa des noix de coco qu&#8217;ils aval&#232;rent pensivement, le regard \n      tourn&#233; vers le large mais leurs pens&#233;es perdues encore parmi les tombes. \n      Ils avaient beau s&#8217;&#234;tre &#233;loign&#233;s d&#8217;elles, les laissant dans leur &#233;crin \n      de v&#233;g&#233;tation, la vision du squelette en habits de marin les \n      poursuivait. Le vieil homme plus encore que Magnal, lui qui se \n      rem&#233;morait de la joie de vivre qui animait le jeune matelot.\n    </p>\n    <p>\n      Devant eux, l&#8217;Oc&#233;an moutonnait. Ondulant, puissant, mais d&#8217;une puissance \n      rentr&#233;e, tout en retenue, pr&#234;te &#224; se lib&#233;rer &#224; la moindre occasion. En \n      attendant, il se jetait sur les brisants qui ceignaient l&#8217;&#238;le avec \n      nonchalance, comme pour les provoquer. Toujours pas de nuages mena&#231;ants \n      &#224; l&#8217;horizon, v&#233;rifia Magnal machinalement, ainsi qu&#8217;il le faisait depuis \n      que le vieil homme lui avait d&#233;voil&#233; un peu de son histoire.\n    </p>\n    <p>\n      Apr&#232;s s&#8217;&#234;tre d&#233;salt&#233;r&#233;s une derni&#232;re fois dans le ruisseau, ils se \n      remirent en route. Cette fois, ils allaient plus vite. Plus besoin de \n      faire des d&#233;tours pour trouver des traces de vie&#160;: ils avaient d&#233;j&#224; \n      obtenu leur r&#233;ponse, malheureusement.\n    </p>\n    <p>\n      Ils devaient avoir fait quasiment les trois quarts du tour de l&#8217;&#238;le. \n      Bient&#244;t, peut-&#234;tre une fois pass&#233; ce nouvel &#233;peron rocheux qui \n      s&#8217;avan&#231;ait dans la mer devant eux, ils seraient en vue du village. \n      L&#8217;apr&#232;s-midi touchait &#224; sa fin. Le soleil avait tourn&#233; autour de l&#8217;&#238;le &#224; \n      la m&#234;me vitesse qu&#8217;eux, &#233;clairant toujours les pentes du volcan qui leur \n      faisaient face, comme s&#8217;il voulait attirer leur attention sur le c&#244;ne \n      central.\n    </p>\n    <p>\n      &#8212; Vous croyez que l&#8217;on peut monter, l&#224;-haut&#160;? demanda Magnal en levant \n      les yeux vers le sommet l&#233;g&#232;rement aplati.\n    </p>\n    <p>\n      &#8212; &#199;a n&#8217;a pas l&#8217;air difficile. La pente est raide, mais vu d&#8217;ici, on ne \n      voit pas d&#8217;abrupt. Pourquoi, vous comptez aller voir le paysage&#160;?\n    </p>\n    <p>\n      &#8212; Je suis un marin, moi. La pente, c&#8217;est pas mon truc&#8230; Je pr&#233;f&#232;re les \n      sols plats.\n    </p>\n    <p>\n      Le vieil homme sourit. Depuis le d&#233;but du voyage, ce n&#8217;&#233;tait pas la \n      premi&#232;re fois qu&#8217;il lui semblait se reconna&#238;tre, en plus jeune, dans le \n      capitaine. Avant que la mal&#233;diction des nuages ne s&#8217;abatte sur lui&#8230;\n    </p>\n    <p>\n      Ils parvinrent &#224; l&#8217;ancienne coul&#233;e de lave qui descendait du volcan et \n      barrait la plage pour s&#8217;avancer dans la mer en une jet&#233;e de basalte \n      d&#233;chiquet&#233;e. C&#8217;&#233;tait la troisi&#232;me qu&#8217;ils franchissaient depuis le matin. \n      Ils se mirent &#224; la gravir. Le vieil homme &#233;tait essouffl&#233;, mais Magnal \n      avait renonc&#233; depuis longtemps &#224; lui proposer son aide. Le capitaine \n      grimpa sans l&#8217;attendre jusqu&#8217;&#224; la cr&#234;te, o&#249; il fit une pause.\n    </p>\n    <p>\n      Il fut soulag&#233; d&#8217;apercevoir son navire &#224; l&#8217;ancre, au fond de la baie. \n      Une zone de terre plus d&#233;gag&#233;e marquait l&#8217;emplacement o&#249; se trouvait le \n      village, assez loin encore.\n    </p>\n    <p>\n      Son client le rejoignit, hors d&#8217;haleine. Il se laissa choir lourdement \n      sur un rocher, ignorant les branches des buissons qui touchaient son \n      visage &#233;carlate.\n    </p>\n    <p>\n      &#8212; Regardez, Monsieur&#160;: il y a un chemin qui monte l&#224;-haut.\n    </p>\n    <p>\n      Au bout de l&#8217;index de Magnal, une sente de terre rouge&#226;tre montait vers \n      le sommet. Le d&#233;part se situait plus en contrebas, du c&#244;t&#233; du village. \n      On perdait sa trace rapidement, cach&#233;e sous les arbres et les massifs de \n      grandes foug&#232;res, mais elle r&#233;apparaissait &#224; mi-pente, quand la \n      v&#233;g&#233;tation se clairsemait, et on la voyait poursuivre en zigzag jusqu&#8217;en \n      haut du d&#244;me.\n    </p>\n    <p>\n      &#8212; Qu&#8217;est-ce qu&#8217;il y a, l&#224;-haut&#160;? Pourquoi ils ont fait un sentier&#160;?\n    </p>\n    <p>\n      &#8212; Bah, un oratoire, sans doute. Ils ont d&#251; y mettre un temple pour leurs \n      dieux.\n    </p>\n    <p>\n      Ils attendirent que le vieil homme ait repris des forces, puis ils \n      s&#8217;engag&#232;rent dans la descente qui les ramenait au village.\n    </p>'), 2, 0, '', -1, FALSE, '', 0, 0, 0, 0, 0, 'C:\Users\Marc\Documents\Romans\Ile du Pacifique\Storybook\1-8 Autour du volcan.docx', NULL, '');   
INSERT INTO "PUBLIC"."SCENE" VALUES
(27, '2021-11-09 12:35:42', '2021-11-10 12:38:27', STRINGDECODE('Mont\u00e9e au volcan'), '', '', STRINGDECODE('<html>\r\n  <head>\r\n    \r\n  </head>\r\n  <body>\r\n  </body>\r\n</html>\r\n'), 1, 3, 24, NULL, STRINGDECODE('Mont\u00e9e au volcan'), STRINGDECODE('<h1>\n      Mont&#233;e au volcan\n    </h1>\n    <p>\n      &#192; leur approche, un singe hurla dans les palmiers, et regagna les \n      profondeurs de la for&#234;t. L&#8217;&#238;le avait son lot de petits animaux, avec \n      &#233;galement des rongeurs dont ils croisaient les traces un peu partout, et \n      surtout des oiseaux de mers omnipr&#233;sents qui survolaient les pentes du \n      volcan en un ballet incessant. La veille, les villageois leur avaient \n      offert des &#339;ufs cuits et des sortes d&#8217;omelettes, les volatiles devaient \n      constituer une grande partie de leurs ressources alimentaires.\n    </p>\n    <p>\n      Le vieil homme et Magnal marchaient sur une gr&#232;ve de sable noir et \n      grossier. Leurs chaussures faisaient craquer les grains dans une musique \n      soyeuse. Sur leur gauche, les vagues tranquilles allaient et venaient en \n      soulevant comme des gazouillis de verres bris&#233;s.\n    </p>\n    <p>\n      Du bruit derri&#232;re eux.\n    </p>\n    <p>\n      &#8212; La sorci&#232;re&#160;! dit Magnal en se retournant.\n    </p>\n    <p>\n      La vieille femme les suivait &#224; distance sur la plage, sans se cacher. \n      Avait-elle fait expr&#232;s de faire du bruit, pour qu&#8217;ils la remarquent&#160;? \n      Elle leva les mains devant le fusil mena&#231;ant du capitaine, puis les fit \n      bouger &#224; plusieurs reprises, lui faisant signe de se calmer.\n    </p>\n    <p>\n      &#8212; Baissez votre arme, capitaine.\n    </p>\n    <p>\n      &#8212; Elle nous a suivis&#160;! C&#8217;est elle que j&#8217;ai entendue tout &#224; l&#8217;heure.\n    </p>\n    <p>\n      &#8212; Oui, c&#8217;est possible. Mais de quoi avez-vous peur&#160;? Baissez votre arme, \n      je vous dis&#160;!\n    </p>\n    <p>\n      &#192; regret, Magnal obtemp&#233;ra, &#224; la fois m&#233;fiant et honteux de se sentir \n      effray&#233; par une vieille femme. Il balaya les arbres du regard &#224; la \n      recherche de quelque pi&#232;ge mais ne d&#233;couvrit rien, et reporta son \n      attention sur la sorci&#232;re. Elle s&#8217;approcha d&#8217;eux en baragouinant des \n      mots incompr&#233;hensibles, l&#8217;index point&#233; sur la montagne.\n    </p>\n    <p>\n      &#8212; Qu&#8217;est-ce qu&#8217;elle dit&#160;?\n    </p>\n    <p>\n      Elle r&#233;p&#233;ta la m&#234;me chose, sans plus de succ&#232;s. Puis, devant leur air \n      ahuri, elle s&#8217;impatienta et fit signe de la suivre. Elle s&#8217;enfon&#231;a entre \n      les hautes herbes en prenant la direction du volcan.\n    </p>\n    <p>\n      &#8212; Elle veut nous amener l&#224;-haut&#160;? Mais pourquoi&#160;?\n    </p>\n    <p>\n      Le vieil homme haussa les &#233;paules et indiqua le dos de la vieille femme \n      qui disparaissait d&#233;j&#224; dans la v&#233;g&#233;tation.\n    </p>\n    <p>\n      &#8212; Allons voir&#160;!\n    </p>\n    <p>\n      Ils rejoignirent la sente qu&#8217;ils avaient aper&#231;ue depuis la cr&#234;te de \n      lave. C&#8217;&#233;tait une piste &#233;troite, une sorte de lat&#233;rite m&#234;l&#233;e &#224; de \n      nombreux graviers noirs, qui cheminait entre des blocs aux ar&#234;tes \n      tranchantes. La pente &#233;tait raide. Malgr&#233; les virages serr&#233;s, ils \n      peinaient pour monter, leurs chaussures d&#233;rapant sur la terre s&#8217;ils ne \n      prenaient pas garde &#224; poser leurs pieds sur des racines ou des pierres \n      plus stables.\n    </p>\n    <p>\n      Cette fois, Magnal attendait son client, qui faisait de nombreuses \n      pauses pour reprendre son souffle. Le capitaine ne tenait pas &#224; se \n      retrouver tout seul avec la sorci&#232;re, qui montait lentement mais sans \n      s&#8217;arr&#234;ter, se contenant de se retourner de temps &#224; autre pour v&#233;rifier \n      qu&#8217;ils la suivaient.\n    </p>\n    <p>\n      Au d&#233;but, ils &#233;taient au milieu de la v&#233;g&#233;tation &#233;paisse, cheminant sans \n      rien apercevoir du paysage. Puis, &#224; mi-pente, ils sortirent du couvert. \n      Sans transition, ils d&#233;bouch&#232;rent sur une sorte de prairie d&#8217;herbes \n      rases et jaunies par le manque d&#8217;eau. D&#8217;un coup, ils eurent l&#8217;impression \n      de pouvoir respirer &#224; nouveau. L&#8217;oc&#233;an &#224; perte de vue, le village en \n      contrebas, leur bateau toujours &#224; l&#8217;ancre, minuscule, et au loin l&#8217;ombre \n      impr&#233;cise d&#8217;un autre &#238;let, noy&#233; dans la distance.\n    </p>\n    <p>\n      La sorci&#232;re leur cria quelque chose, sans doute de ne pas tra&#238;ner.\n    </p>\n    <p>\n      &#8212; Qu&#8217;est-ce qu&#8217;elle a &#224; r&#226;ler, encore, la vieille&#160;?\n    </p>\n    <p>\n      Il maugr&#233;a et se d&#233;p&#234;cha de repartir, mal &#224; l&#8217;aise, en r&#233;alisant que la \n      &#171;&#160;vieille&#160;&#187; avait sans doute l&#8217;&#226;ge de son client, et qu&#8217;il risquait \n      d&#8217;avoir froiss&#233; ce dernier.\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      Dans cette partie du volcan, les oiseaux nichaient &#224; m&#234;me le sol. Il y \n      en avait des centaines, des milliers. Ils avaient colonis&#233; les moindres \n      surfaces, construisant leurs nids dans chaque anfractuosit&#233;. Les rochers \n      d&#233;goulinaient de guano, dessinant des coul&#233;es dont certaines devaient \n      &#234;tre &#233;paisses de plusieurs dizaines d&#8217;ann&#233;es. &#192; leur approche \n      s&#8217;envolaient des nu&#233;es piaillantes, tels des vols de criquets d&#233;rang&#233;s \n      par la pr&#233;sence humaine. Des fous et des go&#233;lands s&#8217;amusaient &#224; piquer \n      sur eux lorsqu&#8217;ils s&#8217;approchaient trop pr&#232;s de leurs nids, cherchant &#224; \n      les faire fuir.\n    </p>\n    <p>\n      &#8212; Cochonneries de poules volantes&#160;! s&#8217;&#233;nervait le capitaine en les \n      dispersant avec le canon de son fusil.\n    </p>\n    <p>\n      La sorci&#232;re, une dizaine de m&#232;tres devant eux, semblait s&#8217;en accommoder \n      sans aucun probl&#232;me, continuant sa route imperturbablement.\n    </p>\n    <p>\n      &#8212; Allez, on y est presque, Monsieur&#160;! encouragea Magnal en lan&#231;ant un \n      regard noir &#224; la vieille chamane, entre crainte et jalousie.\n    </p>\n    <p>\n      Le haut du c&#244;ne approchait. On devinait le contour de l&#8217;ancien crat&#232;re, \n      dessinant un cercle quasi parfait dans le contrejour du ciel \n      parfaitement bleu.\n    </p>\n    <p>\n      Le capitaine se hissa sur le d&#244;me en premier, et se retourna pour \n      attendre son client. Ses mains appuy&#233;es contre ses genoux, reprenant son \n      souffle, il admira le paysage extraordinaire qui s&#8217;offrait &#224; eux. \n      L&#8217;oc&#233;an tout autour, sans limite, sans rien pour arr&#234;ter l&#8217;&#339;il, hormis \n      l&#8217;ombre de la petite &#238;le voisine qu&#8217;ils avaient d&#233;j&#224; aper&#231;ue depuis la \n      plage. Le reste, ce n&#8217;&#233;tait que moutonnements, scintillements, \n      chevauch&#233;es d&#8217;&#233;cumes fugitives, &#233;clairs d&#8217;argent vite n&#233;s et aussi vite \n      &#233;teints sous les ondulations de la houle tranquille qui parcourait la \n      Terre d&#8217;ouest en est, indiff&#233;rente &#224; la pr&#233;sence de l&#8217;&#238;le, et encore \n      moins &#224; la leur.\n    </p>\n    <p>\n      Le crat&#232;re lui-m&#234;me &#233;tait petit, un cercle parfait, large d&#8217;une centaine \n      de m&#232;tres. Au milieu se nichait un petit lac, sans doute de l&#8217;eau de \n      pluie qui refl&#233;tait le ciel dans un miroir parfait, sans le d&#233;figurer \n      par une seule ride.\n    </p>\n    <p>\n      &#8212; Monsieur&#160;! dit Magnal &#224; voix basse en saisissant le coude de son \n      client.\n    </p>\n    <p>\n      Il ne savait quoi ajouter d&#8217;autre.\n    </p>\n    <p>\n      C&#8217;&#233;tait inutile&#160;: son compagnon avait vu lui aussi.\n    </p>\n    <p>\n      Le vieil homme tomba &#224; genoux, et des larmes inond&#232;rent ses joues.\n    </p>'), 2, 0, '', -1, FALSE, '', 0, 0, 0, 0, 0, STRINGDECODE('C:\\Users\\Marc\\Documents\\Romans\\Ile du Pacifique\\Storybook\\1-9 Mont\u00e9e au volcan.docx'), NULL, '');          
ALTER TABLE "PUBLIC"."RELATIONSHIP_ITEMS" ADD CONSTRAINT "PUBLIC"."FK6F2B36F9BA956C76" FOREIGN KEY("RELATIONSHIP_ID") REFERENCES "PUBLIC"."RELATIONSHIP"("ID") NOCHECK;       
ALTER TABLE "PUBLIC"."RELATIONSHIP_LOCATIONS" ADD CONSTRAINT "PUBLIC"."FK1FB562174C31DD56" FOREIGN KEY("LOCATION_ID") REFERENCES "PUBLIC"."LOCATION"("ID") NOCHECK;           
ALTER TABLE "PUBLIC"."CATEGORY" ADD CONSTRAINT "PUBLIC"."FK31A8ACFE18A1ECB6" FOREIGN KEY("CATEGORY_ID") REFERENCES "PUBLIC"."CATEGORY"("ID") NOCHECK;         
ALTER TABLE "PUBLIC"."SCENE" ADD CONSTRAINT "PUBLIC"."FK4B1206C648F075E" FOREIGN KEY("CHAPTER_ID") REFERENCES "PUBLIC"."CHAPTER"("ID") NOCHECK;               
ALTER TABLE "PUBLIC"."SCENE" ADD CONSTRAINT "PUBLIC"."FK4B1206C37380422" FOREIGN KEY("NARRATOR_ID") REFERENCES "PUBLIC"."PERSON"("ID") NOCHECK;               
ALTER TABLE "PUBLIC"."TAG_LINK" ADD CONSTRAINT "PUBLIC"."FK2DE399FA8B82A3E" FOREIGN KEY("TAG_ID") REFERENCES "PUBLIC"."TAG"("ID") NOCHECK;    
ALTER TABLE "PUBLIC"."SCENE" ADD CONSTRAINT "PUBLIC"."FK4B1206C79E12EB6" FOREIGN KEY("STRAND_ID") REFERENCES "PUBLIC"."STRAND"("ID") NOCHECK; 
ALTER TABLE "PUBLIC"."PERSON_ATTRIBUTE" ADD CONSTRAINT "PUBLIC"."FKD555DA32BFBA7856" FOREIGN KEY("PERSON_ID") REFERENCES "PUBLIC"."PERSON"("ID") NOCHECK;     
ALTER TABLE "PUBLIC"."PERSON" ADD CONSTRAINT "PUBLIC"."FK8C768F558C3830D6" FOREIGN KEY("GENDER_ID") REFERENCES "PUBLIC"."GENDER"("ID") NOCHECK;               
ALTER TABLE "PUBLIC"."TAG_LINK" ADD CONSTRAINT "PUBLIC"."FK2DE399F36DA5802" FOREIGN KEY("CHARACTER_ID") REFERENCES "PUBLIC"."PERSON"("ID") NOCHECK;           
ALTER TABLE "PUBLIC"."SCENE_ITEM" ADD CONSTRAINT "PUBLIC"."FK7BFE92E65A9C8BFE" FOREIGN KEY("SCENE_ID") REFERENCES "PUBLIC"."SCENE"("ID") NOCHECK;             
ALTER TABLE "PUBLIC"."SCENE_STRAND" ADD CONSTRAINT "PUBLIC"."FK87BBB11979E12EB6" FOREIGN KEY("STRAND_ID") REFERENCES "PUBLIC"."STRAND"("ID") NOCHECK;         
ALTER TABLE "PUBLIC"."RELATIONSHIP" ADD CONSTRAINT "PUBLIC"."FK7A835E38D370C73B" FOREIGN KEY("START_SCENE_ID") REFERENCES "PUBLIC"."SCENE"("ID") NOCHECK;     
ALTER TABLE "PUBLIC"."RELATIONSHIP_PERSONS" ADD CONSTRAINT "PUBLIC"."FKAAA634B7BFBA7856" FOREIGN KEY("PERSON_ID") REFERENCES "PUBLIC"."PERSON"("ID") NOCHECK; 
ALTER TABLE "PUBLIC"."TAG_LINK" ADD CONSTRAINT "PUBLIC"."FK2DE399FD00CFAE2" FOREIGN KEY("END_SCENE_ID") REFERENCES "PUBLIC"."SCENE"("ID") NOCHECK;            
ALTER TABLE "PUBLIC"."SCENE_PERSON" ADD CONSTRAINT "PUBLIC"."FK81CA0A68BFBA7856" FOREIGN KEY("PERSON_ID") REFERENCES "PUBLIC"."PERSON"("ID") NOCHECK;         
ALTER TABLE "PUBLIC"."RELATIONSHIP" ADD CONSTRAINT "PUBLIC"."FK7A835E38B5437ECF" FOREIGN KEY("PERSON1_ID") REFERENCES "PUBLIC"."PERSON"("ID") NOCHECK;        
ALTER TABLE "PUBLIC"."RELATIONSHIP_ITEMS" ADD CONSTRAINT "PUBLIC"."FK6F2B36F948B9F696" FOREIGN KEY("ITEM_ID") REFERENCES "PUBLIC"."TAG"("ID") NOCHECK;        
ALTER TABLE "PUBLIC"."PERSON_CATEGORIES" ADD CONSTRAINT "PUBLIC"."FKA7F094618A1ECB6" FOREIGN KEY("CATEGORY_ID") REFERENCES "PUBLIC"."CATEGORY"("ID") NOCHECK; 
ALTER TABLE "PUBLIC"."RELATIONSHIP_LOCATIONS" ADD CONSTRAINT "PUBLIC"."FK1FB56217BA956C76" FOREIGN KEY("RELATIONSHIP_ID") REFERENCES "PUBLIC"."RELATIONSHIP"("ID") NOCHECK;   
ALTER TABLE "PUBLIC"."SCENE_LOCATION" ADD CONSTRAINT "PUBLIC"."FK8E5696084C31DD56" FOREIGN KEY("LOCATION_ID") REFERENCES "PUBLIC"."LOCATION"("ID") NOCHECK;   
ALTER TABLE "PUBLIC"."ENDNOTE" ADD CONSTRAINT "PUBLIC"."FKCB0ADF2D5A9C8BFE" FOREIGN KEY("SCENE_ID") REFERENCES "PUBLIC"."SCENE"("ID") NOCHECK;
ALTER TABLE "PUBLIC"."RELATIONSHIP" ADD CONSTRAINT "PUBLIC"."FK7A835E38B543F32E" FOREIGN KEY("PERSON2_ID") REFERENCES "PUBLIC"."PERSON"("ID") NOCHECK;        
ALTER TABLE "PUBLIC"."RELATIONSHIP" ADD CONSTRAINT "PUBLIC"."FK7A835E38D00CFAE2" FOREIGN KEY("END_SCENE_ID") REFERENCES "PUBLIC"."SCENE"("ID") NOCHECK;       
ALTER TABLE "PUBLIC"."SCENE_PLOT" ADD CONSTRAINT "PUBLIC"."FK7C01A4B45A9C8BFE" FOREIGN KEY("SCENE_ID") REFERENCES "PUBLIC"."SCENE"("ID") NOCHECK;             
ALTER TABLE "PUBLIC"."LOCATION" ADD CONSTRAINT "PUBLIC"."FK9FF58FB54C31DD56" FOREIGN KEY("LOCATION_ID") REFERENCES "PUBLIC"."LOCATION"("ID") NOCHECK;         
ALTER TABLE "PUBLIC"."SCENE_STRAND" ADD CONSTRAINT "PUBLIC"."FK87BBB1195A9C8BFE" FOREIGN KEY("SCENE_ID") REFERENCES "PUBLIC"."SCENE"("ID") NOCHECK;           
ALTER TABLE "PUBLIC"."TAG_LINK" ADD CONSTRAINT "PUBLIC"."FK2DE399F4C31DD56" FOREIGN KEY("LOCATION_ID") REFERENCES "PUBLIC"."LOCATION"("ID") NOCHECK;          
ALTER TABLE "PUBLIC"."SCENE_ITEM" ADD CONSTRAINT "PUBLIC"."FK7BFE92E648B9F696" FOREIGN KEY("ITEM_ID") REFERENCES "PUBLIC"."TAG"("ID") NOCHECK;
ALTER TABLE "PUBLIC"."SCENE_PERSON" ADD CONSTRAINT "PUBLIC"."FK81CA0A685A9C8BFE" FOREIGN KEY("SCENE_ID") REFERENCES "PUBLIC"."SCENE"("ID") NOCHECK;           
ALTER TABLE "PUBLIC"."PERSON_CATEGORIES" ADD CONSTRAINT "PUBLIC"."FKA7F0946BFBA7856" FOREIGN KEY("PERSON_ID") REFERENCES "PUBLIC"."PERSON"("ID") NOCHECK;     
ALTER TABLE "PUBLIC"."PERSON" ADD CONSTRAINT "PUBLIC"."FK8C768F5518A1ECB6" FOREIGN KEY("CATEGORY_ID") REFERENCES "PUBLIC"."CATEGORY"("ID") NOCHECK;           
ALTER TABLE "PUBLIC"."SCENE_LOCATION" ADD CONSTRAINT "PUBLIC"."FK8E5696085A9C8BFE" FOREIGN KEY("SCENE_ID") REFERENCES "PUBLIC"."SCENE"("ID") NOCHECK;         
ALTER TABLE "PUBLIC"."TAG_LINK" ADD CONSTRAINT "PUBLIC"."FK2DE399FD370C73B" FOREIGN KEY("START_SCENE_ID") REFERENCES "PUBLIC"."SCENE"("ID") NOCHECK;          
ALTER TABLE "PUBLIC"."CHAPTER" ADD CONSTRAINT "PUBLIC"."FK56D8082D9B56CA96" FOREIGN KEY("PART_ID") REFERENCES "PUBLIC"."PART"("ID") NOCHECK;  
ALTER TABLE "PUBLIC"."SCENE_PLOT" ADD CONSTRAINT "PUBLIC"."FK7C01A4B4ADF1FBD6" FOREIGN KEY("PLOT_ID") REFERENCES "PUBLIC"."PLOT"("ID") NOCHECK;               
ALTER TABLE "PUBLIC"."TAG_LINK" ADD CONSTRAINT "PUBLIC"."FK2DE399F961090AF" FOREIGN KEY("TAG_ID") REFERENCES "PUBLIC"."TAG"("ID") NOCHECK;    
ALTER TABLE "PUBLIC"."PERSON_ATTRIBUTE" ADD CONSTRAINT "PUBLIC"."FKD555DA32490A0FFE" FOREIGN KEY("ATTRIBUTE_ID") REFERENCES "PUBLIC"."ATTRIBUTE"("ID") NOCHECK;               
ALTER TABLE "PUBLIC"."RELATIONSHIP_PERSONS" ADD CONSTRAINT "PUBLIC"."FKAAA634B7BA956C76" FOREIGN KEY("RELATIONSHIP_ID") REFERENCES "PUBLIC"."RELATIONSHIP"("ID") NOCHECK;     
ALTER TABLE "PUBLIC"."PART" ADD CONSTRAINT "PUBLIC"."FK255BF39B56CA96" FOREIGN KEY("PART_ID") REFERENCES "PUBLIC"."PART"("ID") NOCHECK;       
